<?xml version='1.0' encoding='utf-8'?>
<!-- /Volumes/Data/Users/nygard/Source/net/gnuspeech/trillium/ObjectiveC/Monet/Play7.monet -->
<root version='1'>
  <categories>
    <category name="phone">
      <comment>This is the static phone category.  It cannot be changed or removed</comment>
    </category>
    <category name="asp"/>
    <category name="vocoid"/>
    <category name="contoid"/>
    <category name="stopped"/>
    <category name="silence"/>
    <category name="glide"/>
    <category name="fricative"/>
    <category name="nasal"/>
    <category name="affricate"/>
    <category name="checked"/>
    <category name="voiced"/>
    <category name="fortis"/>
    <category name="hlike"/>
  </categories>
  <parameters>
    <parameter name="microInt" minimum="-10" maximum="10" default="0"/>
    <parameter name="glotVol" minimum="0" maximum="60" default="60"/>
    <parameter name="aspVol" minimum="0" maximum="60" default="0"/>
    <parameter name="fricVol" minimum="0" maximum="60" default="0"/>
    <parameter name="fricPos" minimum="0" maximum="7" default="5.5"/>
    <parameter name="fricCF" minimum="100" maximum="20000" default="2500"/>
    <parameter name="fricBW" minimum="250" maximum="20000" default="500"/>
    <parameter name="r1" minimum="0" maximum="3" default="0.8"/>
    <parameter name="r2" minimum="0" maximum="3" default="1.5"/>
    <parameter name="r3" minimum="0" maximum="3" default="1.5"/>
    <parameter name="r4" minimum="0" maximum="3" default="1.5"/>
    <parameter name="r5" minimum="0" maximum="3" default="1.5"/>
    <parameter name="r6" minimum="0" maximum="3" default="1.5"/>
    <parameter name="r7" minimum="0" maximum="3" default="1.5"/>
    <parameter name="r8" minimum="0" maximum="3" default="1.5"/>
    <parameter name="velum" minimum="0" maximum="1.5" default="0"/>
  </parameters>
  <symbols>
    <symbol name="duration" minimum="0" maximum="500" default="100"/>
    <symbol name="transition" minimum="2" maximum="400" default="27.8"/>
    <symbol name="qssa" minimum="10" maximum="500" default="75"/>
    <symbol name="qssb" minimum="10" maximum="500" default="75"/>
  </symbols>
  <postures>
    <posture symbol="#">
      <comment>This is an "at rest" symbol that is used to start and terminate utterances without introducing ridiculous transitions etc!</comment>
      <categories>
        <category name="#"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="1.05"/>
        <parameter name="r7" value="1.23"/>
        <parameter name="r8" value="0.01"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="72"/>
        <symbol name="transition" value="20"/>
        <symbol name="qssa" value="26"/>
        <symbol name="qssb" value="26"/>
      </symbols>
    </posture>
    <posture symbol="#'">
      <comment>This is an "at rest" symbol that is used to start and terminate utterances without introducing ridiculous transitions etc!</comment>
      <categories>
        <category name="#'"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="1.05"/>
        <parameter name="r7" value="1.23"/>
        <parameter name="r8" value="0.01"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="72"/>
        <symbol name="transition" value="20"/>
        <symbol name="qssa" value="26"/>
        <symbol name="qssb" value="26"/>
      </symbols>
    </posture>
    <posture symbol="^">
      <categories>
        <category name="^"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="1.05"/>
        <parameter name="r7" value="1.23"/>
        <parameter name="r8" value="0.01"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="300"/>
        <symbol name="transition" value="120"/>
        <symbol name="qssa" value="90"/>
        <symbol name="qssb" value="90"/>
      </symbols>
    </posture>
    <posture symbol="^'">
      <categories>
        <category name="^'"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="1.05"/>
        <parameter name="r7" value="1.23"/>
        <parameter name="r8" value="0.01"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="400"/>
        <symbol name="transition" value="160"/>
        <symbol name="qssa" value="120"/>
        <symbol name="qssb" value="120"/>
      </symbols>
    </posture>
    <posture symbol="a">
      <categories>
        <category name="a"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.65"/>
        <parameter name="r4" value="0.65"/>
        <parameter name="r5" value="1.31"/>
        <parameter name="r6" value="1.23"/>
        <parameter name="r7" value="1.31"/>
        <parameter name="r8" value="1.67"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="77"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="25.9"/>
        <symbol name="qssb" value="25.9"/>
      </symbols>
    </posture>
    <posture symbol="a'">
      <categories>
        <category name="a'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.65"/>
        <parameter name="r4" value="0.65"/>
        <parameter name="r5" value="1.31"/>
        <parameter name="r6" value="1.23"/>
        <parameter name="r7" value="1.31"/>
        <parameter name="r8" value="1.67"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="132.4"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="53.6"/>
        <symbol name="qssb" value="53.6"/>
      </symbols>
    </posture>
    <posture symbol="aa">
      <categories>
        <category name="aa"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.84"/>
        <parameter name="r4" value="1.15"/>
        <parameter name="r5" value="1.31"/>
        <parameter name="r6" value="1.59"/>
        <parameter name="r7" value="1.59"/>
        <parameter name="r8" value="2.61"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="84"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="29.4"/>
        <symbol name="qssb" value="29.4"/>
      </symbols>
    </posture>
    <posture symbol="aa'">
      <categories>
        <category name="aa'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.84"/>
        <parameter name="r4" value="1.15"/>
        <parameter name="r5" value="1.31"/>
        <parameter name="r6" value="1.59"/>
        <parameter name="r7" value="1.59"/>
        <parameter name="r8" value="2.61"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="122"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="48.4"/>
        <symbol name="qssb" value="48.4"/>
      </symbols>
    </posture>
    <posture symbol="ah">
      <categories>
        <category name="ah"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.45"/>
        <parameter name="r4" value="0.94"/>
        <parameter name="r5" value="1.1"/>
        <parameter name="r6" value="1.52"/>
        <parameter name="r7" value="1.46"/>
        <parameter name="r8" value="2.45"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="65.4"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="20.1"/>
        <symbol name="qssb" value="20.1"/>
      </symbols>
    </posture>
    <posture symbol="ah'">
      <comment>This primed version was shortened since the original data was statistically invalid (too few samples).  We simply substituted the durations from uh'.</comment>
      <categories>
        <category name="ah'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.45"/>
        <parameter name="r4" value="0.94"/>
        <parameter name="r5" value="1.1"/>
        <parameter name="r6" value="1.52"/>
        <parameter name="r7" value="1.46"/>
        <parameter name="r8" value="2.45"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="94"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="34.4"/>
        <symbol name="qssb" value="34.4"/>
      </symbols>
    </posture>
    <posture symbol="an">
      <categories>
        <category name="an"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.52"/>
        <parameter name="r3" value="0.45"/>
        <parameter name="r4" value="0.79"/>
        <parameter name="r5" value="1.49"/>
        <parameter name="r6" value="1.67"/>
        <parameter name="r7" value="1.02"/>
        <parameter name="r8" value="1.59"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="106.8"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="40.8"/>
        <symbol name="qssb" value="40.8"/>
      </symbols>
    </posture>
    <posture symbol="an'">
      <categories>
        <category name="an'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.52"/>
        <parameter name="r3" value="0.45"/>
        <parameter name="r4" value="0.79"/>
        <parameter name="r5" value="1.49"/>
        <parameter name="r6" value="1.67"/>
        <parameter name="r7" value="1.02"/>
        <parameter name="r8" value="1.59"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="181.6"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="78.2"/>
        <symbol name="qssb" value="78.2"/>
      </symbols>
    </posture>
    <posture symbol="ar">
      <categories>
        <category name="ar"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.52"/>
        <parameter name="r3" value="0.45"/>
        <parameter name="r4" value="0.79"/>
        <parameter name="r5" value="1.49"/>
        <parameter name="r6" value="1.67"/>
        <parameter name="r7" value="1.02"/>
        <parameter name="r8" value="1.59"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="106.8"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="40.8"/>
        <symbol name="qssb" value="40.8"/>
      </symbols>
    </posture>
    <posture symbol="ar'">
      <categories>
        <category name="ar'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.52"/>
        <parameter name="r3" value="0.45"/>
        <parameter name="r4" value="0.79"/>
        <parameter name="r5" value="1.49"/>
        <parameter name="r6" value="1.67"/>
        <parameter name="r7" value="1.02"/>
        <parameter name="r8" value="1.59"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="181.6"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="78.2"/>
        <symbol name="qssb" value="78.2"/>
      </symbols>
    </posture>
    <posture symbol="aw">
      <categories>
        <category name="aw"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.1"/>
        <parameter name="r3" value="0.94"/>
        <parameter name="r4" value="0.42"/>
        <parameter name="r5" value="1.49"/>
        <parameter name="r6" value="1.67"/>
        <parameter name="r7" value="1.78"/>
        <parameter name="r8" value="1.05"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="114"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="44.4"/>
        <symbol name="qssb" value="44.4"/>
      </symbols>
    </posture>
    <posture symbol="aw'">
      <categories>
        <category name="aw'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.1"/>
        <parameter name="r3" value="0.94"/>
        <parameter name="r4" value="0.42"/>
        <parameter name="r5" value="1.49"/>
        <parameter name="r6" value="1.67"/>
        <parameter name="r7" value="1.78"/>
        <parameter name="r8" value="1.05"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="194"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="84.4"/>
        <symbol name="qssb" value="84.4"/>
      </symbols>
    </posture>
    <posture symbol="b">
      <categories>
        <category name="b"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="72"/>
        <symbol name="transition" value="24"/>
        <symbol name="qssa" value="36"/>
        <symbol name="qssb" value="36"/>
      </symbols>
    </posture>
    <posture symbol="b'">
      <categories>
        <category name="b'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="82"/>
        <symbol name="transition" value="24"/>
        <symbol name="qssa" value="41"/>
        <symbol name="qssb" value="41"/>
      </symbols>
    </posture>
    <posture symbol="bx">
      <categories>
        <category name="bx"/>
        <category name="contoid"/>
        <category name="phone"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="74"/>
        <symbol name="transition" value="21.5"/>
        <symbol name="qssa" value="37"/>
        <symbol name="qssb" value="37"/>
      </symbols>
    </posture>
    <posture symbol="bx'">
      <categories>
        <category name="bx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="94"/>
        <symbol name="transition" value="21.5"/>
        <symbol name="qssa" value="47"/>
        <symbol name="qssb" value="47"/>
      </symbols>
    </posture>
    <posture symbol="ch">
      <categories>
        <category name="ch"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="affricate"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4"/>
        <parameter name="fricCF" value="1700"/>
        <parameter name="fricBW" value="1500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.94"/>
        <parameter name="r4" value="0.68"/>
        <parameter name="r5" value="0.39"/>
        <parameter name="r6" value="0.19"/>
        <parameter name="r7" value="0.58"/>
        <parameter name="r8" value="0.81"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="118.6"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="59.3"/>
        <symbol name="qssb" value="59.3"/>
      </symbols>
    </posture>
    <posture symbol="ch'">
      <categories>
        <category name="ch'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="affricate"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="30"/>
        <parameter name="fricPos" value="4.9"/>
        <parameter name="fricCF" value="1700"/>
        <parameter name="fricBW" value="1500"/>
        <parameter name="r1" value="0.82"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.94"/>
        <parameter name="r4" value="0.68"/>
        <parameter name="r5" value="0.39"/>
        <parameter name="r6" value="0.185"/>
        <parameter name="r7" value="0.575"/>
        <parameter name="r8" value="0.81"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="118.8"/>
        <symbol name="transition" value="62"/>
        <symbol name="qssa" value="59.4"/>
        <symbol name="qssb" value="59.4"/>
      </symbols>
    </posture>
    <posture symbol="d">
      <categories>
        <category name="d"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.3"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="58"/>
        <symbol name="transition" value="28"/>
        <symbol name="qssa" value="29"/>
        <symbol name="qssb" value="29"/>
      </symbols>
    </posture>
    <posture symbol="d'">
      <categories>
        <category name="d'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="voiced"/>
        <category name="checked"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="86"/>
        <symbol name="transition" value="28"/>
        <symbol name="qssa" value="43"/>
        <symbol name="qssb" value="43"/>
      </symbols>
    </posture>
    <posture symbol="dh">
      <categories>
        <category name="dh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="54"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.25"/>
        <parameter name="fricPos" value="6"/>
        <parameter name="fricCF" value="4400"/>
        <parameter name="fricBW" value="4500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.2"/>
        <parameter name="r3" value="1.5" is-default="yes"/>
        <parameter name="r4" value="1.35"/>
        <parameter name="r5" value="1.2"/>
        <parameter name="r6" value="1.2"/>
        <parameter name="r7" value="0.4"/>
        <parameter name="r8" value="1"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="80"/>
        <symbol name="transition" value="44"/>
        <symbol name="qssa" value="40"/>
        <symbol name="qssb" value="40"/>
      </symbols>
    </posture>
    <posture symbol="dh'">
      <categories>
        <category name="dh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="54"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.25"/>
        <parameter name="fricPos" value="6"/>
        <parameter name="fricCF" value="4400"/>
        <parameter name="fricBW" value="4500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.2"/>
        <parameter name="r3" value="1.5" is-default="yes"/>
        <parameter name="r4" value="1.35"/>
        <parameter name="r5" value="1.2"/>
        <parameter name="r6" value="1.2"/>
        <parameter name="r7" value="0.4"/>
        <parameter name="r8" value="1"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="108"/>
        <symbol name="transition" value="44"/>
        <symbol name="qssa" value="54"/>
        <symbol name="qssb" value="54"/>
      </symbols>
    </posture>
    <posture symbol="dx">
      <categories>
        <category name="dx"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="51.6"/>
        <symbol name="transition" value="28.5"/>
        <symbol name="qssa" value="25.8"/>
        <symbol name="qssb" value="25.8"/>
      </symbols>
    </posture>
    <posture symbol="dx'">
      <categories>
        <category name="dx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="65.4"/>
        <symbol name="transition" value="28.5"/>
        <symbol name="qssa" value="32.7"/>
        <symbol name="qssb" value="32.7"/>
      </symbols>
    </posture>
    <posture symbol="e">
      <categories>
        <category name="e"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="0.68"/>
        <parameter name="r3" value="1.12"/>
        <parameter name="r4" value="1.695"/>
        <parameter name="r5" value="1.385"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="1.045"/>
        <parameter name="r8" value="2.06"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="61"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="17.9"/>
        <symbol name="qssb" value="17.9"/>
      </symbols>
    </posture>
    <posture symbol="e'">
      <categories>
        <category name="e'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="0.68"/>
        <parameter name="r3" value="1.12"/>
        <parameter name="r4" value="1.695"/>
        <parameter name="r5" value="1.385"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="1.045"/>
        <parameter name="r8" value="2.06"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="77.6"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="26.2"/>
        <symbol name="qssb" value="26.2"/>
      </symbols>
    </posture>
    <posture symbol="ee">
      <categories>
        <category name="ee"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="1.67"/>
        <parameter name="r3" value="1.905"/>
        <parameter name="r4" value="1.985"/>
        <parameter name="r5" value="0.81"/>
        <parameter name="r6" value="0.495"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.485"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="82.4"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="28.6"/>
        <symbol name="qssb" value="28.6"/>
      </symbols>
    </posture>
    <posture symbol="ee'">
      <categories>
        <category name="ee'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="1.67"/>
        <parameter name="r3" value="1.905"/>
        <parameter name="r4" value="1.985"/>
        <parameter name="r5" value="0.81"/>
        <parameter name="r6" value="0.495"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.485"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="141.8"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="58.3"/>
        <symbol name="qssb" value="58.3"/>
      </symbols>
    </posture>
    <posture symbol="er">
      <categories>
        <category name="er"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.82"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.755"/>
        <parameter name="r6" value="1.045"/>
        <parameter name="r7" value="1.225"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="132.2"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="53.5"/>
        <symbol name="qssb" value="53.5"/>
      </symbols>
    </posture>
    <posture symbol="er'">
      <categories>
        <category name="er'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.82"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.755"/>
        <parameter name="r6" value="1.045"/>
        <parameter name="r7" value="1.225"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="167.6"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="71.2"/>
        <symbol name="qssb" value="71.2"/>
      </symbols>
    </posture>
    <posture symbol="f">
      <categories>
        <category name="f"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.5"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="3300"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0.89"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0.5"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="90"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="45"/>
        <symbol name="qssb" value="45"/>
      </symbols>
    </posture>
    <posture symbol="f'">
      <categories>
        <category name="f'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.5"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="3300"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0.89"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0.5"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="118"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="59"/>
        <symbol name="qssb" value="59"/>
      </symbols>
    </posture>
    <posture symbol="g">
      <categories>
        <category name="g"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4.7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="60"/>
        <symbol name="transition" value="22"/>
        <symbol name="qssa" value="30"/>
        <symbol name="qssb" value="30"/>
      </symbols>
    </posture>
    <posture symbol="g'">
      <categories>
        <category name="g'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="51"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4.7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="80"/>
        <symbol name="transition" value="22"/>
        <symbol name="qssa" value="40"/>
        <symbol name="qssb" value="40"/>
      </symbols>
    </posture>
    <posture symbol="gs">
      <categories>
        <category name="gs"/>
        <category name="phone"/>
        <category name="silence"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="hlike"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.8"/>
        <parameter name="r3" value="0.8"/>
        <parameter name="r4" value="0.8"/>
        <parameter name="r5" value="0.8"/>
        <parameter name="r6" value="0.8"/>
        <parameter name="r7" value="0.8"/>
        <parameter name="r8" value="0.8"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="120"/>
        <symbol name="transition" value="18"/>
        <symbol name="qssa" value="60"/>
        <symbol name="qssb" value="60"/>
      </symbols>
    </posture>
    <posture symbol="gs'">
      <categories>
        <category name="gs'"/>
        <category name="phone"/>
        <category name="hlike"/>
        <category name="contoid"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.8"/>
        <parameter name="r3" value="0.8"/>
        <parameter name="r4" value="0.8"/>
        <parameter name="r5" value="0.8"/>
        <parameter name="r6" value="0.8"/>
        <parameter name="r7" value="0.8"/>
        <parameter name="r8" value="0.8"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="160"/>
        <symbol name="transition" value="18"/>
        <symbol name="qssa" value="80"/>
        <symbol name="qssb" value="80"/>
      </symbols>
    </posture>
    <posture symbol="h">
      <categories>
        <category name="h"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="hlike"/>
        <category name="contoid"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="20"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.8"/>
        <parameter name="r3" value="0.8"/>
        <parameter name="r4" value="0.8"/>
        <parameter name="r5" value="0.8"/>
        <parameter name="r6" value="0.8"/>
        <parameter name="r7" value="0.8"/>
        <parameter name="r8" value="0.8"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="49.8"/>
        <symbol name="transition" value="12.6"/>
        <symbol name="qssa" value="24.9"/>
        <symbol name="qssb" value="24.9"/>
      </symbols>
    </posture>
    <posture symbol="h'">
      <categories>
        <category name="h'"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="contoid"/>
        <category name="hlike"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="20"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.8"/>
        <parameter name="r3" value="0.8"/>
        <parameter name="r4" value="0.8"/>
        <parameter name="r5" value="0.8"/>
        <parameter name="r6" value="0.8"/>
        <parameter name="r7" value="0.8"/>
        <parameter name="r8" value="0.8"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="66.6"/>
        <symbol name="transition" value="12.6"/>
        <symbol name="qssa" value="33.3"/>
        <symbol name="qssb" value="33.3"/>
      </symbols>
    </posture>
    <posture symbol="hh">
      <categories>
        <category name="hh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="30"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="1"/>
        <parameter name="fricCF" value="1000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.24"/>
        <parameter name="r3" value="0.4"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="1.05"/>
        <parameter name="r7" value="1.23"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="63.8"/>
        <symbol name="transition" value="34.2"/>
        <symbol name="qssa" value="31.9"/>
        <symbol name="qssb" value="31.9"/>
      </symbols>
    </posture>
    <posture symbol="hh'">
      <categories>
        <category name="hh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="30"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="1"/>
        <parameter name="fricCF" value="1000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.24"/>
        <parameter name="r3" value="0.4"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="1.05"/>
        <parameter name="r7" value="1.23"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="124.2"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="62.1"/>
        <symbol name="qssb" value="62.1"/>
      </symbols>
    </posture>
    <posture symbol="hv">
      <categories>
        <category name="hv"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="hlike"/>
        <category name="contoid"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="42"/>
        <parameter name="aspVol" value="20"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.8"/>
        <parameter name="r3" value="0.8"/>
        <parameter name="r4" value="0.8"/>
        <parameter name="r5" value="0.8"/>
        <parameter name="r6" value="0.8"/>
        <parameter name="r7" value="0.8"/>
        <parameter name="r8" value="0.8"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="49.8"/>
        <symbol name="transition" value="12.6"/>
        <symbol name="qssa" value="24.9"/>
        <symbol name="qssb" value="24.9"/>
      </symbols>
    </posture>
    <posture symbol="hv'">
      <categories>
        <category name="hv'"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="contoid"/>
        <category name="hlike"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="42"/>
        <parameter name="aspVol" value="20"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.8"/>
        <parameter name="r3" value="0.8"/>
        <parameter name="r4" value="0.8"/>
        <parameter name="r5" value="0.8"/>
        <parameter name="r6" value="0.8"/>
        <parameter name="r7" value="0.8"/>
        <parameter name="r8" value="0.8"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="66.6"/>
        <symbol name="transition" value="12.6"/>
        <symbol name="qssa" value="33.3"/>
        <symbol name="qssb" value="33.3"/>
      </symbols>
    </posture>
    <posture symbol="i">
      <comment>Bumped qss values up to 30 from 14</comment>
      <categories>
        <category name="i"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.045"/>
        <parameter name="r3" value="1.565"/>
        <parameter name="r4" value="1.75"/>
        <parameter name="r5" value="0.94"/>
        <parameter name="r6" value="0.68"/>
        <parameter name="r7" value="0.785"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="72.6"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="30"/>
        <symbol name="qssb" value="30"/>
      </symbols>
    </posture>
    <posture symbol="i'">
      <categories>
        <category name="i'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="1.045"/>
        <parameter name="r3" value="1.565"/>
        <parameter name="r4" value="1.75"/>
        <parameter name="r5" value="0.94"/>
        <parameter name="r6" value="0.68"/>
        <parameter name="r7" value="0.785"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="101.2"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="38"/>
        <symbol name="qssb" value="38"/>
      </symbols>
    </posture>
    <posture symbol="in">
      <categories>
        <category name="in"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.835"/>
        <parameter name="r4" value="1.15"/>
        <parameter name="r5" value="1.305"/>
        <parameter name="r6" value="1.59"/>
        <parameter name="r7" value="1.59"/>
        <parameter name="r8" value="2.61"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="84"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="29.4"/>
        <symbol name="qssb" value="29.4"/>
      </symbols>
    </posture>
    <posture symbol="in'">
      <categories>
        <category name="in'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8"/>
        <parameter name="r2" value="0.65"/>
        <parameter name="r3" value="0.835"/>
        <parameter name="r4" value="1.15"/>
        <parameter name="r5" value="1.305"/>
        <parameter name="r6" value="1.59"/>
        <parameter name="r7" value="1.59"/>
        <parameter name="r8" value="2.61"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="122"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="48.4"/>
        <symbol name="qssb" value="48.4"/>
      </symbols>
    </posture>
    <posture symbol="j">
      <categories>
        <category name="j"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="affricate"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="54"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4"/>
        <parameter name="fricCF" value="1700"/>
        <parameter name="fricBW" value="1500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.94"/>
        <parameter name="r4" value="0.68"/>
        <parameter name="r5" value="0.39"/>
        <parameter name="r6" value="0.19"/>
        <parameter name="r7" value="0.58"/>
        <parameter name="r8" value="0.81"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="93.4"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="46.7"/>
        <symbol name="qssb" value="46.7"/>
      </symbols>
    </posture>
    <posture symbol="j'">
      <categories>
        <category name="j'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="affricate"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-2"/>
        <parameter name="glotVol" value="54"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="30"/>
        <parameter name="fricPos" value="4"/>
        <parameter name="fricCF" value="1700"/>
        <parameter name="fricBW" value="1500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.94"/>
        <parameter name="r4" value="0.68"/>
        <parameter name="r5" value="0.39"/>
        <parameter name="r6" value="0.19"/>
        <parameter name="r7" value="0.58"/>
        <parameter name="r8" value="0.81"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="100" is-default="yes"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="50"/>
        <symbol name="qssb" value="50"/>
      </symbols>
    </posture>
    <posture symbol="k">
      <categories>
        <category name="k"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4.7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="82"/>
        <symbol name="transition" value="30"/>
        <symbol name="qssa" value="41"/>
        <symbol name="qssb" value="41"/>
      </symbols>
    </posture>
    <posture symbol="k'">
      <categories>
        <category name="k'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4.7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="104"/>
        <symbol name="transition" value="30"/>
        <symbol name="qssa" value="52"/>
        <symbol name="qssb" value="52"/>
      </symbols>
    </posture>
    <posture symbol="kx">
      <categories>
        <category name="kx"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4.7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="98"/>
        <symbol name="transition" value="30"/>
        <symbol name="qssa" value="49"/>
        <symbol name="qssb" value="49"/>
      </symbols>
    </posture>
    <posture symbol="kx'">
      <categories>
        <category name="kx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="4.7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="124"/>
        <symbol name="transition" value="30"/>
        <symbol name="qssa" value="62"/>
        <symbol name="qssb" value="62"/>
      </symbols>
    </posture>
    <posture symbol="l">
      <categories>
        <category name="l"/>
        <category name="phone"/>
        <category name="glide"/>
        <category name="contoid"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="1.1"/>
        <parameter name="r4" value="0.97"/>
        <parameter name="r5" value="0.89"/>
        <parameter name="r6" value="0.34"/>
        <parameter name="r7" value="0.29"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="72"/>
        <symbol name="transition" value="22.6"/>
        <symbol name="qssa" value="36"/>
        <symbol name="qssb" value="36"/>
      </symbols>
    </posture>
    <posture symbol="l'">
      <categories>
        <category name="l'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="1.1"/>
        <parameter name="r4" value="0.97"/>
        <parameter name="r5" value="0.89"/>
        <parameter name="r6" value="0.34"/>
        <parameter name="r7" value="0.29"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="84"/>
        <symbol name="transition" value="22.6"/>
        <symbol name="qssa" value="42"/>
        <symbol name="qssb" value="42"/>
      </symbols>
    </posture>
    <posture symbol="ll">
      <categories>
        <category name="ll"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.63"/>
        <parameter name="r3" value="0.47"/>
        <parameter name="r4" value="0.65"/>
        <parameter name="r5" value="1.54"/>
        <parameter name="r6" value="0.45"/>
        <parameter name="r7" value="0.26"/>
        <parameter name="r8" value="1.05"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="72"/>
        <symbol name="transition" value="22.6"/>
        <symbol name="qssa" value="36"/>
        <symbol name="qssb" value="36"/>
      </symbols>
    </posture>
    <posture symbol="ll'">
      <categories>
        <category name="ll'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.63"/>
        <parameter name="r3" value="0.47"/>
        <parameter name="r4" value="0.65"/>
        <parameter name="r5" value="1.54"/>
        <parameter name="r6" value="0.45"/>
        <parameter name="r7" value="0.26"/>
        <parameter name="r8" value="1.05"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="84"/>
        <symbol name="transition" value="22.6"/>
        <symbol name="qssa" value="42"/>
        <symbol name="qssb" value="42"/>
      </symbols>
    </posture>
    <posture symbol="m">
      <categories>
        <category name="m"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="62"/>
        <symbol name="transition" value="16"/>
        <symbol name="qssa" value="31"/>
        <symbol name="qssb" value="31"/>
      </symbols>
    </posture>
    <posture symbol="m'">
      <categories>
        <category name="m'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="114"/>
        <symbol name="transition" value="16"/>
        <symbol name="qssa" value="57"/>
        <symbol name="qssb" value="57"/>
      </symbols>
    </posture>
    <posture symbol="n">
      <categories>
        <category name="n"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="1"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="60"/>
        <symbol name="transition" value="25.7"/>
        <symbol name="qssa" value="30"/>
        <symbol name="qssb" value="30"/>
      </symbols>
    </posture>
    <posture symbol="n'">
      <categories>
        <category name="n'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="1"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="88"/>
        <symbol name="transition" value="25.7"/>
        <symbol name="qssa" value="44"/>
        <symbol name="qssb" value="44"/>
      </symbols>
    </posture>
    <posture symbol="ng">
      <categories>
        <category name="ng"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="50"/>
        <symbol name="transition" value="28.5"/>
        <symbol name="qssa" value="25"/>
        <symbol name="qssb" value="25"/>
      </symbols>
    </posture>
    <posture symbol="ng'">
      <categories>
        <category name="ng'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.99"/>
        <parameter name="r5" value="0"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="68"/>
        <symbol name="transition" value="28.5"/>
        <symbol name="qssa" value="34"/>
        <symbol name="qssb" value="34"/>
      </symbols>
    </posture>
    <posture symbol="o">
      <categories>
        <category name="o"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1"/>
        <parameter name="r3" value="0.925"/>
        <parameter name="r4" value="0.6"/>
        <parameter name="r5" value="1.27"/>
        <parameter name="r6" value="1.83"/>
        <parameter name="r7" value="1.97"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="70.4"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="22.6"/>
        <symbol name="qssb" value="22.6"/>
      </symbols>
    </posture>
    <posture symbol="o'">
      <categories>
        <category name="o'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1"/>
        <parameter name="r3" value="0.93"/>
        <parameter name="r4" value="0.6"/>
        <parameter name="r5" value="1.27"/>
        <parameter name="r6" value="1.83"/>
        <parameter name="r7" value="1.97"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="103.8"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="39.3"/>
        <symbol name="qssb" value="39.3"/>
      </symbols>
    </posture>
    <posture symbol="on">
      <categories>
        <category name="on"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.86"/>
        <parameter name="r2" value="1"/>
        <parameter name="r3" value="0.925"/>
        <parameter name="r4" value="0.6"/>
        <parameter name="r5" value="1.265"/>
        <parameter name="r6" value="1.83"/>
        <parameter name="r7" value="1.965"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="70.4"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="22.6"/>
        <symbol name="qssb" value="22.6"/>
      </symbols>
    </posture>
    <posture symbol="on'">
      <categories>
        <category name="on'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.86"/>
        <parameter name="r2" value="1"/>
        <parameter name="r3" value="0.925"/>
        <parameter name="r4" value="0.6"/>
        <parameter name="r5" value="1.265"/>
        <parameter name="r6" value="1.83"/>
        <parameter name="r7" value="1.965"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="103.8"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="39.3"/>
        <symbol name="qssb" value="39.3"/>
      </symbols>
    </posture>
    <posture symbol="p">
      <categories>
        <category name="p"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="86"/>
        <symbol name="transition" value="18.3"/>
        <symbol name="qssa" value="43"/>
        <symbol name="qssb" value="43"/>
      </symbols>
    </posture>
    <posture symbol="p'">
      <categories>
        <category name="p'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="92"/>
        <symbol name="transition" value="18.3"/>
        <symbol name="qssa" value="45"/>
        <symbol name="qssb" value="45"/>
      </symbols>
    </posture>
    <posture symbol="ph">
      <categories>
        <category name="ph"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="24"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="864"/>
        <parameter name="fricBW" value="3587"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.6"/>
        <parameter name="r6" value="0.52"/>
        <parameter name="r7" value="0.71"/>
        <parameter name="r8" value="0.24"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="100" is-default="yes"/>
        <symbol name="transition" value="18.3"/>
        <symbol name="qssa" value="50"/>
        <symbol name="qssb" value="50"/>
      </symbols>
    </posture>
    <posture symbol="ph'">
      <categories>
        <category name="ph'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="24"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="864"/>
        <parameter name="fricBW" value="3587"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.6"/>
        <parameter name="r6" value="0.52"/>
        <parameter name="r7" value="0.71"/>
        <parameter name="r8" value="0.24"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="126"/>
        <symbol name="transition" value="18.3"/>
        <symbol name="qssa" value="63"/>
        <symbol name="qssb" value="63"/>
      </symbols>
    </posture>
    <posture symbol="px">
      <categories>
        <category name="px"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="100" is-default="yes"/>
        <symbol name="transition" value="18.3"/>
        <symbol name="qssa" value="50"/>
        <symbol name="qssb" value="50"/>
      </symbols>
    </posture>
    <posture symbol="px'">
      <categories>
        <category name="px'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="2000"/>
        <parameter name="fricBW" value="700"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.76"/>
        <parameter name="r4" value="1.28"/>
        <parameter name="r5" value="1.8"/>
        <parameter name="r6" value="0.99"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="126"/>
        <symbol name="transition" value="18.3"/>
        <symbol name="qssa" value="63"/>
        <symbol name="qssb" value="63"/>
      </symbols>
    </posture>
    <posture symbol="r">
      <categories>
        <category name="r"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="0.73"/>
        <parameter name="r4" value="1.07"/>
        <parameter name="r5" value="2.12"/>
        <parameter name="r6" value="0.47"/>
        <parameter name="r7" value="1.78"/>
        <parameter name="r8" value="0.65"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="50"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="25"/>
        <symbol name="qssb" value="25"/>
      </symbols>
    </posture>
    <posture symbol="r'">
      <categories>
        <category name="r'"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="0.73"/>
        <parameter name="r4" value="1.07"/>
        <parameter name="r5" value="2.12"/>
        <parameter name="r6" value="0.47"/>
        <parameter name="r7" value="1.78"/>
        <parameter name="r8" value="0.65"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="86"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="43"/>
        <symbol name="qssb" value="43"/>
      </symbols>
    </posture>
    <posture symbol="rr">
      <categories>
        <category name="rr"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="0.73"/>
        <parameter name="r4" value="1.31"/>
        <parameter name="r5" value="2.12"/>
        <parameter name="r6" value="0.63"/>
        <parameter name="r7" value="1.78"/>
        <parameter name="r8" value="0.65"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="50"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="25"/>
        <symbol name="qssb" value="25"/>
      </symbols>
    </posture>
    <posture symbol="rr'">
      <categories>
        <category name="rr'"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="0.73"/>
        <parameter name="r4" value="1.31"/>
        <parameter name="r5" value="2.12"/>
        <parameter name="r6" value="0.63"/>
        <parameter name="r7" value="1.78"/>
        <parameter name="r8" value="0.65"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="86"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="43"/>
        <symbol name="qssb" value="43"/>
      </symbols>
    </posture>
    <posture symbol="s">
      <categories>
        <category name="s"/>
        <category name="fortis"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="1.8"/>
        <parameter name="fricPos" value="5.8"/>
        <parameter name="fricCF" value="5500"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.5"/>
        <parameter name="r6" value="0.2"/>
        <parameter name="r7" value="0.4"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="78.2"/>
        <symbol name="transition" value="29.6"/>
        <symbol name="qssa" value="39.1"/>
        <symbol name="qssb" value="39.1"/>
      </symbols>
    </posture>
    <posture symbol="s'">
      <categories>
        <category name="s'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="1.8"/>
        <parameter name="fricPos" value="5.8"/>
        <parameter name="fricCF" value="5500"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.5"/>
        <parameter name="r6" value="0.2"/>
        <parameter name="r7" value="0.4"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="111.6"/>
        <symbol name="transition" value="29.6"/>
        <symbol name="qssa" value="55.8"/>
        <symbol name="qssb" value="55.8"/>
      </symbols>
    </posture>
    <posture symbol="sh">
      <categories>
        <category name="sh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="1.5"/>
        <parameter name="fricPos" value="5.6"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="2600"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.36"/>
        <parameter name="r3" value="1.74"/>
        <parameter name="r4" value="1.87"/>
        <parameter name="r5" value="0.94"/>
        <parameter name="r6" value="0.37"/>
        <parameter name="r7" value="0.79"/>
        <parameter name="r8" value="0.79"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="63.8"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="31.9"/>
        <symbol name="qssb" value="31.9"/>
      </symbols>
    </posture>
    <posture symbol="sh'">
      <categories>
        <category name="sh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="1.5"/>
        <parameter name="fricPos" value="5.6"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="2600"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.36"/>
        <parameter name="r3" value="1.74"/>
        <parameter name="r4" value="1.87"/>
        <parameter name="r5" value="0.94"/>
        <parameter name="r6" value="0.37"/>
        <parameter name="r7" value="0.79"/>
        <parameter name="r8" value="0.79"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="124.2"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="62.1"/>
        <symbol name="qssb" value="62.1"/>
      </symbols>
    </posture>
    <posture symbol="t">
      <categories>
        <category name="t"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="60"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="30"/>
        <symbol name="qssb" value="30"/>
      </symbols>
    </posture>
    <posture symbol="t'">
      <categories>
        <category name="t'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="80"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="40"/>
        <symbol name="qssb" value="40"/>
      </symbols>
    </posture>
    <posture symbol="th">
      <categories>
        <category name="th"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.25"/>
        <parameter name="fricPos" value="6"/>
        <parameter name="fricCF" value="4400"/>
        <parameter name="fricBW" value="4500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.2"/>
        <parameter name="r3" value="1.5" is-default="yes"/>
        <parameter name="r4" value="1.35"/>
        <parameter name="r5" value="1.2"/>
        <parameter name="r6" value="1.2"/>
        <parameter name="r7" value="0.4"/>
        <parameter name="r8" value="1"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="74.6"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="37.3"/>
        <symbol name="qssb" value="37.3"/>
      </symbols>
    </posture>
    <posture symbol="th'">
      <categories>
        <category name="th'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.25"/>
        <parameter name="fricPos" value="6"/>
        <parameter name="fricCF" value="4400"/>
        <parameter name="fricBW" value="4500"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.2"/>
        <parameter name="r3" value="1.5" is-default="yes"/>
        <parameter name="r4" value="1.35"/>
        <parameter name="r5" value="1.2"/>
        <parameter name="r6" value="1.2"/>
        <parameter name="r7" value="0.4"/>
        <parameter name="r8" value="1"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="136.2"/>
        <symbol name="transition" value="40"/>
        <symbol name="qssa" value="68.1"/>
        <symbol name="qssb" value="68.1"/>
      </symbols>
    </posture>
    <posture symbol="tx">
      <categories>
        <category name="tx"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="100" is-default="yes"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="50"/>
        <symbol name="qssb" value="50"/>
      </symbols>
    </posture>
    <posture symbol="tx'">
      <categories>
        <category name="tx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="6.7"/>
        <parameter name="fricCF" value="4500"/>
        <parameter name="fricBW" value="2000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0"/>
        <parameter name="r7" value="1.44"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="118"/>
        <symbol name="transition" value="24.2"/>
        <symbol name="qssa" value="59"/>
        <symbol name="qssb" value="59"/>
      </symbols>
    </posture>
    <posture symbol="u">
      <categories>
        <category name="u"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.855"/>
        <parameter name="r2" value="0.625"/>
        <parameter name="r3" value="0.6"/>
        <parameter name="r4" value="0.705"/>
        <parameter name="r5" value="1.12"/>
        <parameter name="r6" value="1.93"/>
        <parameter name="r7" value="1.515"/>
        <parameter name="r8" value="0.625"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="71"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="22.9"/>
        <symbol name="qssb" value="22.9"/>
      </symbols>
    </posture>
    <posture symbol="u'">
      <categories>
        <category name="u'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.855"/>
        <parameter name="r2" value="0.625"/>
        <parameter name="r3" value="0.6"/>
        <parameter name="r4" value="0.705"/>
        <parameter name="r5" value="1.12"/>
        <parameter name="r6" value="1.93"/>
        <parameter name="r7" value="1.515"/>
        <parameter name="r8" value="0.625"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="108.8"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="41.8"/>
        <symbol name="qssb" value="41.8"/>
      </symbols>
    </posture>
    <posture symbol="uh">
      <comment>We have fiddled the duration by plus 20 msec because the very short qss was causing impulse problems in paramater construction.
</comment>
      <categories>
        <category name="uh"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.755"/>
        <parameter name="r6" value="1.045"/>
        <parameter name="r7" value="1.225"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="66.2"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="20.5"/>
        <symbol name="qssb" value="20.5"/>
      </symbols>
    </posture>
    <posture symbol="uh'">
      <comment></comment>
      <categories>
        <category name="uh'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.755"/>
        <parameter name="r6" value="1.045"/>
        <parameter name="r7" value="1.225"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="94"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="34.4"/>
        <symbol name="qssb" value="34.4"/>
      </symbols>
    </posture>
    <posture symbol="un">
      <categories>
        <category name="un"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.82"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.755"/>
        <parameter name="r6" value="1.045"/>
        <parameter name="r7" value="1.225"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="46.2"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="23.1"/>
        <symbol name="qssb" value="23.1"/>
      </symbols>
    </posture>
    <posture symbol="un'">
      <categories>
        <category name="un'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.82"/>
        <parameter name="r2" value="0.885"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.755"/>
        <parameter name="r6" value="1.045"/>
        <parameter name="r7" value="1.225"/>
        <parameter name="r8" value="1.12"/>
        <parameter name="velum" value="1.5"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="74"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="24.4"/>
        <symbol name="qssb" value="24.4"/>
      </symbols>
    </posture>
    <posture symbol="uu">
      <comment>We have doubled the qss's because uu tends to get underestimated as it is often final and dies away.</comment>
      <categories>
        <category name="uu"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.91"/>
        <parameter name="r3" value="1.44"/>
        <parameter name="r4" value="0.6"/>
        <parameter name="r5" value="1.02"/>
        <parameter name="r6" value="1.33"/>
        <parameter name="r7" value="1.56"/>
        <parameter name="r8" value="0.55"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="105.2"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="40"/>
        <symbol name="qssb" value="40"/>
      </symbols>
    </posture>
    <posture symbol="uu'">
      <comment>We have increased the qss's because uu tends to get underestimated as it is often final and dies away.  The "'" version is longer in proportion to the not-' version by rough comparison with other vowels.  Yes!!! This is *very* ad hoc and Len disapproves!</comment>
      <categories>
        <category name="uu'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.91"/>
        <parameter name="r3" value="1.44"/>
        <parameter name="r4" value="0.6"/>
        <parameter name="r5" value="1.02"/>
        <parameter name="r6" value="1.33"/>
        <parameter name="r7" value="1.56"/>
        <parameter name="r8" value="0.55"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="145.2"/>
        <symbol name="transition" value="27.8" is-default="yes"/>
        <symbol name="qssa" value="60"/>
        <symbol name="qssb" value="60"/>
      </symbols>
    </posture>
    <posture symbol="v">
      <categories>
        <category name="v"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="48"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.5"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="3300"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0.89"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0.5"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="68.4"/>
        <symbol name="transition" value="44"/>
        <symbol name="qssa" value="34.2"/>
        <symbol name="qssb" value="34.2"/>
      </symbols>
    </posture>
    <posture symbol="v'">
      <categories>
        <category name="v'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="48"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.5"/>
        <parameter name="fricPos" value="7"/>
        <parameter name="fricCF" value="3300"/>
        <parameter name="fricBW" value="1000"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="0.89"/>
        <parameter name="r3" value="0.99"/>
        <parameter name="r4" value="0.81"/>
        <parameter name="r5" value="0.76"/>
        <parameter name="r6" value="0.89"/>
        <parameter name="r7" value="0.84"/>
        <parameter name="r8" value="0.5"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="89"/>
        <symbol name="transition" value="44"/>
        <symbol name="qssa" value="44.5"/>
        <symbol name="qssb" value="44.5"/>
      </symbols>
    </posture>
    <posture symbol="w">
      <categories>
        <category name="w"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.91"/>
        <parameter name="r3" value="1.44"/>
        <parameter name="r4" value="0.42"/>
        <parameter name="r5" value="1.2"/>
        <parameter name="r6" value="1.33"/>
        <parameter name="r7" value="1.41"/>
        <parameter name="r8" value="0.29"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="47.4"/>
        <symbol name="transition" value="33.7"/>
        <symbol name="qssa" value="23.7"/>
        <symbol name="qssb" value="23.7"/>
      </symbols>
    </posture>
    <posture symbol="w'">
      <categories>
        <category name="w'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.91"/>
        <parameter name="r3" value="1.44"/>
        <parameter name="r4" value="0.42"/>
        <parameter name="r5" value="1.2"/>
        <parameter name="r6" value="1.33"/>
        <parameter name="r7" value="1.41"/>
        <parameter name="r8" value="0.29"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="68.6"/>
        <symbol name="transition" value="33.7"/>
        <symbol name="qssa" value="34.3"/>
        <symbol name="qssb" value="34.3"/>
      </symbols>
    </posture>
    <posture symbol="x">
      <categories>
        <category name="x"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.5"/>
        <parameter name="fricPos" value="2"/>
        <parameter name="fricCF" value="1770"/>
        <parameter name="fricBW" value="900"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.4"/>
        <parameter name="r5" value="0.99"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="98"/>
        <symbol name="transition" value="30"/>
        <symbol name="qssa" value="49"/>
        <symbol name="qssb" value="49"/>
      </symbols>
    </posture>
    <posture symbol="x'">
      <categories>
        <category name="x'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="0"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0.5"/>
        <parameter name="fricPos" value="2"/>
        <parameter name="fricCF" value="1770"/>
        <parameter name="fricBW" value="900"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.7"/>
        <parameter name="r3" value="1.3"/>
        <parameter name="r4" value="0.4"/>
        <parameter name="r5" value="0.99"/>
        <parameter name="r6" value="1.07"/>
        <parameter name="r7" value="0.73"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="124"/>
        <symbol name="transition" value="45"/>
        <symbol name="qssa" value="62"/>
        <symbol name="qssb" value="62"/>
      </symbols>
    </posture>
    <posture symbol="y">
      <categories>
        <category name="y"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.67"/>
        <parameter name="r3" value="1.91"/>
        <parameter name="r4" value="1.99"/>
        <parameter name="r5" value="0.63"/>
        <parameter name="r6" value="0.29"/>
        <parameter name="r7" value="0.58"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="54.6"/>
        <symbol name="transition" value="37.7"/>
        <symbol name="qssa" value="27.3"/>
        <symbol name="qssb" value="27.3"/>
      </symbols>
    </posture>
    <posture symbol="y'">
      <categories>
        <category name="y'"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="0" is-default="yes"/>
        <parameter name="glotVol" value="60" is-default="yes"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="0" is-default="yes"/>
        <parameter name="fricPos" value="5.5" is-default="yes"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.67"/>
        <parameter name="r3" value="1.91"/>
        <parameter name="r4" value="1.99"/>
        <parameter name="r5" value="0.63"/>
        <parameter name="r6" value="0.29"/>
        <parameter name="r7" value="0.58"/>
        <parameter name="r8" value="1.49"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="84.4"/>
        <symbol name="transition" value="37.7"/>
        <symbol name="qssa" value="42.2"/>
        <symbol name="qssb" value="42.2"/>
      </symbols>
    </posture>
    <posture symbol="z">
      <categories>
        <category name="z"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="voiced"/>
        <category name="fortis"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="48"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="2.3"/>
        <parameter name="fricPos" value="5.8"/>
        <parameter name="fricCF" value="5500"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.5"/>
        <parameter name="r6" value="0.2"/>
        <parameter name="r7" value="0.6"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="56.6"/>
        <symbol name="transition" value="30.4"/>
        <symbol name="qssa" value="28.3"/>
        <symbol name="qssb" value="28.3"/>
      </symbols>
    </posture>
    <posture symbol="z'">
      <categories>
        <category name="z'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="voiced"/>
        <category name="fortis"/>
        <category name="checked"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="48"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="2.3"/>
        <parameter name="fricPos" value="5.8"/>
        <parameter name="fricCF" value="5500"/>
        <parameter name="fricBW" value="500" is-default="yes"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.31"/>
        <parameter name="r3" value="1.49"/>
        <parameter name="r4" value="1.25"/>
        <parameter name="r5" value="0.5"/>
        <parameter name="r6" value="0.2"/>
        <parameter name="r7" value="0.6"/>
        <parameter name="r8" value="1.31"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="84.8"/>
        <symbol name="transition" value="30.4"/>
        <symbol name="qssa" value="42.4"/>
        <symbol name="qssb" value="42.4"/>
      </symbols>
    </posture>
    <posture symbol="zh">
      <categories>
        <category name="zh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="48"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="1"/>
        <parameter name="fricPos" value="5.3"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="2600"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.36"/>
        <parameter name="r3" value="1.74"/>
        <parameter name="r4" value="1.87"/>
        <parameter name="r5" value="0.94"/>
        <parameter name="r6" value="0.37"/>
        <parameter name="r7" value="0.79"/>
        <parameter name="r8" value="0.79"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="40"/>
        <symbol name="transition" value="29.6"/>
        <symbol name="qssa" value="20"/>
        <symbol name="qssb" value="20"/>
      </symbols>
    </posture>
    <posture symbol="zh'">
      <categories>
        <category name="zh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="fortis"/>
      </categories>
      <parameters>
        <parameter name="microInt" value="-1"/>
        <parameter name="glotVol" value="48"/>
        <parameter name="aspVol" value="0" is-default="yes"/>
        <parameter name="fricVol" value="1"/>
        <parameter name="fricPos" value="5.3"/>
        <parameter name="fricCF" value="2500" is-default="yes"/>
        <parameter name="fricBW" value="2600"/>
        <parameter name="r1" value="0.8" is-default="yes"/>
        <parameter name="r2" value="1.36"/>
        <parameter name="r3" value="1.74"/>
        <parameter name="r4" value="1.87"/>
        <parameter name="r5" value="0.94"/>
        <parameter name="r6" value="0.37"/>
        <parameter name="r7" value="0.79"/>
        <parameter name="r8" value="0.79"/>
        <parameter name="velum" value="0" is-default="yes"/>
      </parameters>
      <symbols>
        <symbol name="duration" value="83"/>
        <symbol name="transition" value="29.6"/>
        <symbol name="qssa" value="41.5"/>
        <symbol name="qssb" value="41.5"/>
      </symbols>
    </posture>
  </postures>
  <equations>
    <group name="DefaultDurations">
      <equation name="DiphoneDefault" formula="(qssb1 / tempo1) + (transition2 + qssa2) / tempo2"/>
      <equation name="TriphoneDefault" formula="(qssb1 / tempo1) + (transition2 + qssa2 + qssb2) / tempo2 + (transition3 + qssa3) / tempo3"/>
      <equation name="TetraphoneDefault" formula="(qssb1 / tempo1) + (transition2 + qssa2 + qssb2) / tempo2 + (transition3 + qssa3 + qssb3) / tempo3 + (transition4 + qssa4) / tempo4"/>
    </group>
    <group name="SymbolDefaults">
      <equation name="Beat" formula="(mark1 * 0.330000)"/>
      <equation name="Mark1" formula="(qssb1 / tempo1) + (transition2 + qssa2) / tempo2"/>
      <equation name="Mark2" formula="(qssb1 / tempo1) + (transition2 + qssa2 + qssb2) / tempo2 + (transition3 + qssa3) / tempo3"/>
      <equation name="Zero" formula="0.000000"/>
      <equation name="diOneThird" formula="(mark1 * 0.333333)"/>
      <equation name="diTwoThird" formula="(mark1 * 0.666667)"/>
      <equation name="triOneThird" formula="(mark2 - mark1) * 0.333333 + mark1"/>
      <equation name="triTwoThird" formula="(mark2 - mark1) * 0.666667 + mark1"/>
      <equation name="tetraOneThird" formula="(rd - mark2) * 0.333333 + mark2"/>
      <equation name="tetraTwoThird" formula="(rd - mark2) * 0.666667 + mark2"/>
    </group>
    <group name="DiphoneStandard">
      <equation name="diOneTenth" formula="mark1 * 0.100000"/>
      <equation name="diTwoTenth" formula="(mark1 * 0.200000)"/>
      <equation name="diThreeTenth" formula="(mark1 * 0.300000)"/>
      <equation name="diFourTenth" formula="(mark1 * 0.400000)"/>
      <equation name="diFiveTenth" formula="(mark1 * 0.500000)"/>
      <equation name="diSixTenth" formula="(mark1 * 0.600000)"/>
      <equation name="diSevenTenth" formula="(mark1 * 0.700000)"/>
      <equation name="diEightTenth" formula="(mark1 * 0.800000)"/>
      <equation name="diNineTenth" formula="(mark1 * 0.900000)"/>
    </group>
    <group name="TriphoneStandard">
      <equation name="triOneTenth" formula="(mark2 - mark1) * 0.100000 + mark1"/>
      <equation name="triTwoTenth" formula="(((mark2 - mark1) * 0.200000) + mark1)"/>
      <equation name="triThreeTenth" formula="(((mark2 - mark1) * 0.300000) + mark1)"/>
      <equation name="triFourTenth" formula="(((mark2 - mark1) * 0.400000) + mark1)"/>
      <equation name="triFiveTenth" formula="(((mark2 - mark1) * 0.500000) + mark1)"/>
      <equation name="triSixTenth" formula="(((mark2 - mark1) * 0.600000) + mark1)"/>
      <equation name="triSevenTenth" formula="(((mark2 - mark1) * 0.700000) + mark1)"/>
      <equation name="triEightTenth" formula="(((mark2 - mark1) * 0.800000) + mark1)"/>
      <equation name="triNineTenth" formula="(((mark2 - mark1) * 0.900000) + mark1)"/>
      <equation name="MarkOneMinusQssa" formula="mark1 - (qssa2 / tempo2)"/>
      <equation name="MarkOnePlusQssb" formula="mark1 + (qssb2 / tempo2)"/>
    </group>
    <group name="TetraphoneStandard">
      <equation name="tetraOneTenth" formula="(((rd - mark2) * 0.100000) + mark2)"/>
      <equation name="tetraTwoTenth" formula="(((rd - mark2) * 0.200000) + mark2)"/>
      <equation name="tetraThreeTenth" formula="(((rd - mark2) * 0.300000) + mark2)"/>
      <equation name="tetraFourTenth" formula="(((rd - mark2) * 0.400000) + mark2)"/>
      <equation name="tetraFiveTenth" formula="(((rd - mark2) * 0.500000) + mark2)"/>
      <equation name="tetraSixTenth" formula="(((rd - mark2) * 0.600000) + mark2)"/>
      <equation name="tetraSevenTenth" formula="(((rd - mark2) * 0.700000) + mark2)"/>
      <equation name="tetraEightTenth" formula="(((rd - mark2) * 0.800000) + mark2)"/>
      <equation name="tetraNineTenth" formula="(((rd - mark2) * 0.900000) + mark2)"/>
    </group>
    <group name="Durations">
      <equation name="Diphone" formula="(null)"/>
      <equation name="Triphone" formula="(((((qssb1 + transition2) + qssa2) + qssb2) + transition3) + qssa3)"/>
      <equation name="Tetraphone" formula="(null)"/>
      <equation name="ToSilence" formula="qssb1 + 150.000000 + qssa1"/>
      <equation name="RuleDuration" formula="rd"/>
    </group>
    <group name="BasicDurations">
      <equation name="QssbOne" formula="qssb1 / tempo1"/>
      <equation name="QssbOneByTwo" formula="(qssb1 / tempo1) / 2.000000"/>
      <equation name="QssbTwo" formula="mark1 + (qssb2 / tempo2)"/>
      <equation name="QssbOneTrTwo" formula="(qssb1 / tempo1) + (transition2 / tempo2)"/>
      <equation name="Mark1MinusQssa2ByTwo" formula="(qssb1 / tempo1) + ((transition2 + (qssa2 / 2.000000)) / tempo2)"/>
      <equation name="Mark1Plus10" formula="mark1 + 10.000000"/>
      <equation name="QssbOneTrOne" formula="(qssb1 + transition1) / tempo1"/>
      <equation name="QssbTwoTrThree" formula="mark1 + (qssb2 / tempo2) + (transition3 / tempo3)"/>
      <equation name="RdMinusQssa3ByTwo" formula="mark1 + ((qssb2 + transition2) / tempo2) + (qssa3 / 2.000000) / tempo3"/>
      <equation name="TenMS" formula="10.000000"/>
      <equation name="TwentyMS" formula="20.000000"/>
      <equation name="ThirtyMS" formula="30.000000"/>
      <equation name="RuleDurationMinusTenMs" formula="rd - 10.000000"/>
      <equation name="RuleDurationMinusTwentyMS" formula="rd - 20.000000"/>
      <equation name="ContoidToVowelDuration" formula="(qssb1 + transition1) / tempo1 + qssa2 / tempo2"/>
      <equation name="VowelToContoidDuration" formula="qssb1 / tempo1 + (transition2 + qssa2) / tempo2"/>
    </group>
    <group name="DiphthongDurations">
      <equation name="uhuuUnmarked" formula="104.800000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="uhuuMarked" formula="168.000000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="eiUnmarked" formula="99.000000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="eiMarked" formula="132.100000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="oiUnmarked" formula="92.500000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="oiMarked" formula="135.000000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="ahiUnmarked" formula="117.700000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="ahiMarked" formula="186.700000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="ahuuUnmarked" formula="112.400000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="ahuuMarked" formula="148.200000 * (2.000000 / (tempo1 + tempo2))"/>
      <equation name="vocoidToVocoid" formula="(qssb1 + 12.600000) / tempo1 + (qssa2 + 12.600000) / tempo2"/>
    </group>
    <group name="Stopped">
      <equation name="VlessStopVolOnset1" formula="(qssb1 + 0.300000 * transition1) / tempo1"/>
      <equation name="VlessStopVolOnset2" formula="(qssb1 + 1.330000 * transition1) / tempo1"/>
      <equation name="VlessStopVolOnset3" formula="(qssb1 + transition1) / tempo1"/>
      <equation name="VlessStopVolOnset4" formula="(qssb1 + transition1) / tempo1 + (0.667000 * qssa2) / tempo2"/>
      <equation name="VlessStopFricOnset" formula="(qssb1 + 0.150000 * transition1) / tempo1"/>
      <equation name="VlessStopAspPeak" formula="(qssb1 + 0.500000 * transition1) / tempo1"/>
      <equation name="VlessStopAspOffset" formula="(qssb1 + (0.660000 * transition1)) / tempo1"/>
      <equation name="VlessStopMouthOnset1" formula="(qssb1 - 0.160000 * transition1) / tempo1"/>
      <equation name="VlessStopMouthOnset2" formula="(qssb1 + transition1 * 0.833000) / tempo1"/>
      <equation name="VLessStopAspOffset2" formula="((qssb1 + transition1) + qssa2 / 2.000000) / tempo1"/>
    </group>
    <group name="Carre">
      <equation name="endOfStopClosureOnset" formula="qssb1 / tempo1 + transition2 / tempo2"/>
      <equation name="startOfStopClosureOnset" formula="qssb1 / tempo1"/>
      <equation name="rdMinusOne" formula="rd - 1.000000"/>
      <equation name="dud1" formula="rd - (qssa3 / tempo3)"/>
      <equation name="endOfStopClosureOffset" formula="rd - (qssa3 / tempo3)"/>
      <equation name="endOfVLessAspBurst" formula="rd - (qssa3 / tempo3) / 2.000000">
        <comment>This is the one we are always looking for!!

Namely rd - (qssa3/2)/tempo3</comment>
      </equation>
      <equation name="dud11" formula="rd - (qssa3 / tempo3)"/>
      <equation name="startOfStopClosureOffset" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2"/>
      <equation name="VStopBurstStart" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2 - 14.000000"/>
      <equation name="VStopVTotalDur" formula="qssb1 / tempo1 + ((transition2 * 2.000000) + qssa2 + qssb2) / tempo2 + qssa3 / tempo3"/>
      <equation name="VStopVMark1" formula="qssb1 / tempo1 + (transition2 + qssa2) / tempo2"/>
      <equation name="VStopBurstTipA" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2 - 9.000000"/>
      <equation name="VStopBurstTipB" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2"/>
      <equation name="VStopBurstEnd" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2 + 6.000000"/>
      <equation name="vlessStopBurstTopA" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2 + (0.250000 * transition2)) / tempo2"/>
      <equation name="vlessStopBurstTopB" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2 + (0.500000 * transition2)) / tempo2"/>
      <equation name="vlessStopBurstTopC" formula="qssb1 / tempo1 + (transition2 + qssa2 + qssb2 + (0.900000 * transition2)) / tempo2"/>
    </group>
    <group name="Fricative">
      <equation name="startOfFricCharOnset" formula="qssb1 / tempo1 - 4.000000"/>
      <equation name="endOfFricCharOnset" formula="qssb1 / tempo1"/>
      <equation name="endOfFricCharOffset" formula="rd - (qssa3 / tempo3) + 4.000000"/>
      <equation name="startOfFricCharOffset" formula="rd - (qssa3 / tempo3)"/>
    </group>
    <group name="Nasal">
      <equation name="Mk1MinusQssa2By2" formula="mark1 - ((qssa2 / 2.000000) / tempo2)"/>
      <equation name="Mk1PlusQssb2By2" formula="mark1 + ((qssb2 / 2.000000) / tempo2)"/>
    </group>
  </equations>
  <transitions>
    <group name="Defaults">
      <transition name="Diphone" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="12.5" time-expression="QssbOne"/>
              <point type="2" value="87.5" time-expression="QssbOneTrOne"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="newDiphoneDefault" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="1.03567" time-expression="QssbOneByTwo"/>
              <point type="2" value="7.94016" time-expression="QssbOne"/>
              <point type="2" value="118.412" time-expression="QssbOneTrOne"/>
              <point type="2" value="100" time-expression="Mark1MinusQssa2ByTwo"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0.3" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="0.3" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="diVelarOpen" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="7.69231" time-expression="QssbOneByTwo"/>
              <point type="2" value="100" time-expression="QssbOne"/>
              <point type="2" value="100" time-expression="QssbOneTrOne"/>
              <point type="2" value="100" time-expression="Mark1MinusQssa2ByTwo"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="diVelarClose" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="0" time-expression="QssbOneByTwo"/>
              <point type="2" value="0" time-expression="QssbOne"/>
              <point type="2" value="0" time-expression="QssbOneTrOne"/>
              <point type="2" value="95.9083" time-expression="Mark1MinusQssa2ByTwo"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="Triphone" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="2" value="12.5" time-expression="diOneThird"/>
          <point type="2" value="87.5" time-expression="diTwoThird"/>
          <point type="2" value="100" time-expression="Mark1"/>
          <point type="3" value="12.5" time-expression="triOneThird"/>
          <point type="3" value="87.5" time-expression="triTwoThird"/>
          <point type="3" value="100" time-expression="Mark2"/>
        </points>
      </transition>
      <transition name="NullTriphone" type="3">
        <comment>This is a simple straight line.  In practice, and smoothly blended null transition is likely to be better if the end targets may vary throughout a string of postures.

A smoothly fitted null triphone is to be found as "StopGlide" under "Carre".</comment>
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="3" value="100" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="Tetraphone" type="4">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="2" value="100" time-expression="Mark1"/>
          <point type="3" value="100" time-expression="Mark2"/>
          <point type="4" value="100" time-expression="TetraphoneDefault"/>
        </points>
      </transition>
    </group>
    <group name="Standard">
      <transition name="diOneSixOne" type="2">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="2" value="12.5" time-expression="diOneThird"/>
          <point type="2" value="87.5" time-expression="diTwoThird"/>
        </points>
      </transition>
      <transition name="diOneTwelveOne" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="7.14" time-expression="diOneThird"/>
          <point type="2" value="92.86" time-expression="diTwoThird"/>
        </points>
      </transition>
      <transition name="diZeroSixOne" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="diOneThird"/>
          <point type="2" value="85.71" time-expression="diTwoThird"/>
        </points>
      </transition>
      <transition name="diZeroTwelveOne" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="diOneThird"/>
              <point type="2" value="95.3425" time-expression="QssbOneTrTwo"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="diDelay" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="VlessStopVolOnset1"/>
        </points>
      </transition>
      <transition name="Diphthong" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="1.21951" time-expression="diOneTenth"/>
              <point type="2" value="6.09756" time-expression="diTwoTenth"/>
              <point type="2" value="93.9024" time-expression="diEightTenth"/>
              <point type="2" value="98.7805" time-expression="diNineTenth"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0.5" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="0.5" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="hTrans" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="3" value="100" time-expression="TenMS"/>
        </points>
      </transition>
      <transition name="hAspVol" type="3">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="0" time-expression="TenMS"/>
              <point type="2" value="14.1844" time-expression="QssbOne"/>
              <point type="2" value="73.7589" time-expression="QssbOneTrTwo"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="Mark1"/>
              <point type="3" value="0" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="21.2214" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="triDelay" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
        </points>
      </transition>
      <transition name="fTransition" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="100" time-expression="diOneTenth"/>
          <point type="3" value="0" time-expression="triNineTenth"/>
        </points>
      </transition>
    </group>
    <group name="Glides">
      <transition name="StandardOnset" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="diTwoThird"/>
        </points>
      </transition>
    </group>
    <group name="Stopped">
      <transition name="Default" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="100" time-expression="MarkOneMinusQssa"/>
          <point type="2" value="100" time-expression="DiphoneDefault"/>
          <point type="3" value="0" time-expression="MarkOnePlusQssb"/>
          <point type="3" value="100" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="specialEventCharacteristic" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="endOfStopClosureOnset"/>
          <point type="2" value="100" time-expression="Mark1"/>
          <point type="3" value="0" time-expression="vlessStopBurstTopB"/>
          <point type="3" value="100" time-expression="vlessStopBurstTopC"/>
          <point type="3" value="100" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="diZeroTwelveOne" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="QssbOne"/>
              <point type="2" value="92.3077" time-expression="QssbOneTrOne"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="diZeroTwelveOneMouth" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="QssbOne"/>
              <point type="2" value="80" time-expression="VlessStopAspPeak"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="VlessStopParam" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="QssbOne"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="VlessStopVolOnset" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="VlessStopAspOffset"/>
              <point type="2" value="85.7142" time-expression="VlessStopVolOnset2"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="tOrkVolOnset" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="VlessStopAspOffset"/>
              <point type="2" value="94.7764" time-expression="VlessStopVolOnset4"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="FricStuffFiddle" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="QssbOneTrOne"/>
        </points>
      </transition>
      <transition name="VoicedToPhone" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="7.14286" time-expression="QssbOne"/>
              <point type="2" value="92.8571" time-expression="QssbOneTrTwo"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
    </group>
    <group name="BasicDefaults">
      <transition name="SilenceToPhone" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="100" time-expression="TenMS"/>
          <point type="2" value="100" time-expression="DiphoneDefault"/>
        </points>
      </transition>
      <transition name="PhoneToSilence" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="RuleDurationMinusTenMs"/>
          <point type="2" value="100" free-time="100"/>
        </points>
      </transition>
      <transition name="VolumeToSilence" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="3.90073" time-expression="QssbOne"/>
              <point type="2" value="100" time-expression="RuleDurationMinusTenMs"/>
              <point type="2" value="100" time-expression="DiphoneDefault"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="Offset" type="2">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="4.08163" time-expression="diTwoTenth"/>
              <point type="2" value="12.2449" time-expression="diOneThird"/>
              <point type="2" value="93.8776" time-expression="diTwoThird"/>
              <point type="2" value="95.9184" time-expression="diSevenTenth"/>
              <point type="2" value="100" time-expression="RuleDurationMinusTenMs"/>
              <point type="2" value="100" time-expression="DiphoneDefault"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="GlottalOnset" type="2">
        <comment>Clean up extra point (3 or 4)</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" free-time="0"/>
              <point type="2" value="0" time-expression="diTwoTenth"/>
              <point type="2" value="2.11592" time-expression="diThreeTenth"/>
              <point type="2" value="4.23182" time-expression="diOneThird"/>
              <point type="2" value="88.8689" time-expression="diTwoThird"/>
              <point type="2" value="94.986" time-expression="RuleDurationMinusTwentyMS"/>
              <point type="2" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
    </group>
    <group name="Carre">
      <transition name="BasicContoidTriphone" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="TenMS"/>
              <point type="3" value="3.04348" time-expression="ThirtyMS"/>
              <point type="3" value="96.9565" time-expression="RuleDurationMinusTwentyMS"/>
              <point type="3" value="100" time-expression="TriphoneDefault"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dud1" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="TenMS"/>
              <point type="3" value="4.08163" time-expression="ThirtyMS"/>
              <point type="3" value="95.9184" time-expression="RuleDurationMinusTwentyMS"/>
              <point type="3" value="100" time-expression="TriphoneDefault"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dud2" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="TenMS"/>
              <point type="3" value="4.08163" time-expression="ThirtyMS"/>
              <point type="3" value="95.9184" time-expression="RuleDurationMinusTwentyMS"/>
              <point type="3" value="100" time-expression="TriphoneDefault"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dud4" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="3" value="0" time-expression="TenMS"/>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="startOfStopClosureOnset"/>
              <point type="3" value="80" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="94" time-expression="RuleDurationMinusTenMs"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="voicedStopClosure" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="12.3223" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="80.5687" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="12.2728" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="57.1333" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="4" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dFinalGlotVol" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="13.2159" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="87.2247" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="50.6316" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dFinalTongueClosure" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="8.88067" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="86.5865" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="-0.5" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="4" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="voicedStopParamSilence" type="3">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="14.6184" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="76.7141" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="-0.5" time-expression="RuleDurationMinusTenMs"/>
              <point type="3" value="89.95" time-expression="rdMinusOne"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="12" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="voicedStopGlotSilence" type="3">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="14.6184" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="76.7141" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDurationMinusTwentyMS"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dud6" type="3">
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="15.9236" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="77.0701" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDurationMinusTwentyMS"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="unvoicedStopClosure" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2.</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="6.66667" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="86.6667" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0.5" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="88.8334" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="8" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dud14" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2.</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="6.66667" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="86.6667" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0.5" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="88.8334" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="8" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="UVStopTolOrrGlotVol" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2.</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="4.16305" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="82.2203" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0.5" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="-0.5" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="94.5676" time-expression="RuleDurationMinusTenMs"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="0.2" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="StopGlide" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="TenMS"/>
              <point type="3" value="3.71747" time-expression="startOfStopClosureOnset"/>
              <point type="3" value="94.3309" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDurationMinusTenMs"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
    </group>
    <group name="Fricatives">
      <transition name="dudPlainTriphone" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="100" time-expression="Mark1"/>
          <point type="3" value="100" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="sOrzClosure" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="6.84932" time-expression="QssbOneByTwo"/>
              <point type="2" value="34.2466" time-expression="QssbOne"/>
              <point type="2" value="100" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0.5" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="65.5822" time-expression="startOfFricCharOffset"/>
              <point type="3" value="93.1164" time-expression="endOfVLessAspBurst"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="0.5" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="sOrzGlotVolClosure" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="0" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="startOfFricCharOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="sOrzFinalGlot" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="14.1243" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="2" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="84.7393" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="startOfFricCharOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="6" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="sOrzFricVol" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="0" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="90.0837" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="9.46589" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="startOfFricCharOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="fOrvFricVol" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="0" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="93.9168" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="93.1864" time-expression="startOfFricCharOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="2" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="sOrzFricCharParams" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="0" time-expression="startOfFricCharOnset"/>
              <point type="2" value="100" time-expression="endOfFricCharOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfFricCharOffset"/>
              <point type="3" value="100" time-expression="endOfFricCharOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="dud12" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="19.6428" time-expression="startOfFricCharOnset"/>
              <point type="2" value="100" time-expression="endOfFricCharOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0.2" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="49.7502" time-expression="startOfFricCharOffset"/>
              <point type="3" value="-101.001" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="4" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="FricGlide" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <slope-ratio>
            <points>
              <point type="3" value="0" time-expression="TenMS"/>
              <point type="3" value="3.80143" time-expression="startOfStopClosureOnset"/>
              <point type="3" value="95.975" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="100" time-expression="RuleDurationMinusTenMs"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="3" display-time="0"/>
              <slope slope="1" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
    </group>
    <group name="Nasals">
      <transition name="dud17" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="7.69231" time-expression="QssbOneByTwo"/>
              <point type="2" value="100" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="-0.5" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="-0.500186" time-expression="QssbTwoTrThree"/>
              <point type="3" value="92.2692" time-expression="RdMinusQssa3ByTwo"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="4" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="velarOpening" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="7.69231" time-expression="QssbOneByTwo"/>
              <point type="2" value="100" time-expression="startOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="1" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="-0.5" time-expression="endOfStopClosureOffset"/>
              <point type="3" value="92.2692" time-expression="RdMinusQssa3ByTwo"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="12" display-time="0"/>
              <slope slope="1" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
      <transition name="lipClosure" type="3">
        <comment>This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2</comment>
        <points>
          <slope-ratio>
            <points>
              <point type="2" value="0" time-expression="Zero"/>
              <point type="2" value="5.61798" time-expression="QssbOneByTwo"/>
              <point type="2" value="28.0899" time-expression="QssbOne"/>
              <point type="2" value="100" time-expression="endOfStopClosureOnset"/>
              <point type="2" value="100" time-expression="Mk1MinusQssa2By2"/>
              <point type="2" value="100" time-expression="Mark1"/>
            </points>
            <slopes>
              <slope slope="0.5" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
            </slopes>
          </slope-ratio>
          <slope-ratio>
            <points>
              <point type="3" value="-0.5" time-expression="Mark1"/>
              <point type="3" value="-0.5" time-expression="Mk1PlusQssb2By2"/>
              <point type="3" value="-0.5" time-expression="startOfStopClosureOffset"/>
              <point type="3" value="65.5822" time-expression="startOfFricCharOffset"/>
              <point type="3" value="93.1164" time-expression="endOfVLessAspBurst"/>
              <point type="3" value="100" time-expression="RuleDuration"/>
            </points>
            <slopes>
              <slope slope="0" display-time="0"/>
              <slope slope="0" display-time="0"/>
              <slope slope="6" display-time="0"/>
              <slope slope="2" display-time="0"/>
              <slope slope="0.5" display-time="0"/>
            </slopes>
          </slope-ratio>
        </points>
      </transition>
    </group>
  </transitions>
  <special-transitions>
    <group name="General">
      <transition name="Null" type="2">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
        </points>
      </transition>
      <transition name="aspirationBurst" type="2">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="diThreeTenth"/>
          <point type="2" value="15" time-expression="diOneThird"/>
          <point type="2" value="47" time-expression="diFourTenth"/>
          <point type="2" value="57" time-expression="diFiveTenth"/>
          <point type="2" value="46" time-expression="diTwoThird"/>
          <point type="2" value="0" time-expression="diEightTenth"/>
          <point type="2" value="0" time-expression="DiphoneDefault"/>
        </points>
      </transition>
      <transition name="fricationBurst" type="2">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="diOneTenth"/>
          <point type="2" value="30" time-expression="diThreeTenth"/>
          <point type="2" value="20" time-expression="diFiveTenth"/>
          <point type="2" value="0" time-expression="diSixTenth"/>
          <point type="2" value="0" time-expression="DiphoneDefault"/>
        </points>
      </transition>
    </group>
    <group name="Stopped">
      <transition name="dud7" type="3">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="17" time-expression="VlessStopFricOnset"/>
          <point type="2" value="0" time-expression="VlessStopVolOnset1"/>
          <point type="2" value="0" time-expression="QssbOne"/>
        </points>
      </transition>
      <transition name="kFric" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="25" time-expression="VlessStopFricOnset"/>
          <point type="2" value="0" time-expression="VlessStopVolOnset1"/>
          <point type="2" value="0" time-expression="QssbOne"/>
        </points>
      </transition>
      <transition name="dud8" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="VlessStopFricOnset"/>
          <point type="2" value="0" time-expression="VLessStopAspOffset2"/>
          <point type="2" value="23" time-expression="VlessStopVolOnset1"/>
          <point type="2" value="36" time-expression="QssbOneTrOne"/>
          <point type="2" value="33" time-expression="VlessStopAspPeak"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="tAsp" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
          <point type="2" value="0" time-expression="VlessStopFricOnset"/>
          <point type="2" value="0" time-expression="VLessStopAspOffset2"/>
          <point type="2" value="35" time-expression="VlessStopVolOnset1"/>
          <point type="2" value="40" time-expression="QssbOneTrOne"/>
          <point type="2" value="40" time-expression="VlessStopAspPeak"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="dud8" type="3">
        <points>
          <point type="3" value="0" free-time="0"/>
          <point type="3" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="3" value="30" time-expression="VStopBurstEnd"/>
          <point type="3" value="30" time-expression="VStopBurstTipA"/>
          <point type="3" value="0" time-expression="RuleDuration"/>
          <point type="3" value="0" time-expression="RuleDurationMinusTwentyMS"/>
        </points>
      </transition>
      <transition name="dud5" type="3">
        <points>
          <point type="2" value="0" time-expression="Zero"/>
          <point type="3" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="3" value="20" time-expression="VStopBurstTipA"/>
          <point type="3" value="0" time-expression="VStopBurstEnd"/>
          <point type="3" value="0" time-expression="RuleDuration"/>
        </points>
      </transition>
      <transition name="VStopFric" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="0.5" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="pOrbAspBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="2" value="36" time-expression="vlessStopBurstTopA"/>
          <point type="2" value="30" time-expression="vlessStopBurstTopC"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="endOfStopClosureOffset"/>
        </points>
      </transition>
      <transition name="pFinalMouth" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="2" value="10" time-expression="vlessStopBurstTopA"/>
          <point type="2" value="0" time-expression="QssbTwoTrThree"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="rdMinusOne"/>
        </points>
      </transition>
      <transition name="kAspBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="2" value="24" time-expression="vlessStopBurstTopA"/>
          <point type="2" value="24" time-expression="endOfStopClosureOffset"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="endOfVLessAspBurst"/>
        </points>
      </transition>
      <transition name="StopToGlideAspBurst" type="3">
        <comment>This is only used for t going to l.  t going to r uses tAspBurst.</comment>
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="2" value="18" time-expression="vlessStopBurstTopA"/>
          <point type="2" value="26" time-expression="vlessStopBurstTopC"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="24" time-expression="RuleDurationMinusTenMs"/>
        </points>
      </transition>
      <transition name="tAspBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="startOfStopClosureOffset"/>
          <point type="2" value="24" time-expression="vlessStopBurstTopA"/>
          <point type="2" value="24" time-expression="endOfStopClosureOffset"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="endOfVLessAspBurst"/>
        </points>
      </transition>
      <transition name="pOrbFricBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="3" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="kFricBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="0.5" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="kTolrFricBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="1.2" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstTipB"/>
        </points>
      </transition>
      <transition name="tFricBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="0.3" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="tTorFricBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="0.5" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0.5" time-expression="RuleDurationMinusTenMs"/>
        </points>
      </transition>
      <transition name="dud15" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="5" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="5" time-expression="RuleDurationMinusTenMs"/>
        </points>
      </transition>
      <transition name="tTolFricBurst" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="0.4" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0.4" time-expression="RuleDurationMinusTenMs"/>
        </points>
      </transition>
      <transition name="fricSpecEventParams" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="Mark1"/>
          <point type="2" value="100" time-expression="VStopBurstStart"/>
          <point type="2" value="100" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="vlessStopMicroInt" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="-12" time-expression="startOfStopClosureOnset"/>
          <point type="3" value="30" time-expression="startOfStopClosureOffset"/>
          <point type="3" value="0" time-expression="RuleDuration"/>
          <point type="3" value="12" time-expression="endOfStopClosureOffset"/>
          <point type="2" value="-3" time-expression="QssbOneByTwo"/>
          <point type="2" value="-30" time-expression="endOfStopClosureOnset"/>
          <point type="3" value="3" time-expression="endOfVLessAspBurst"/>
          <point type="2" value="-30" time-expression="Mark1"/>
          <point type="3" value="30" time-expression="Mark1Plus10"/>
        </points>
      </transition>
      <transition name="dud16" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="-12" time-expression="startOfStopClosureOnset"/>
          <point type="3" value="30" time-expression="startOfStopClosureOffset"/>
          <point type="3" value="0" time-expression="RuleDuration"/>
          <point type="3" value="12" time-expression="endOfStopClosureOffset"/>
          <point type="2" value="-3" time-expression="QssbOneByTwo"/>
          <point type="2" value="-30" time-expression="endOfStopClosureOnset"/>
          <point type="3" value="3" time-expression="endOfVLessAspBurst"/>
          <point type="2" value="-30" time-expression="Mark1"/>
          <point type="3" value="30" time-expression="Mark1Plus10"/>
        </points>
      </transition>
      <transition name="dud9" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="2" time-expression="VStopBurstTipA"/>
          <point type="2" value="0" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="finalBFric" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="4" time-expression="VStopBurstTipA"/>
          <point type="2" value="0.5" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="finalBMouth" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="0" time-expression="VStopBurstStart"/>
          <point type="2" value="2" time-expression="VStopBurstTipA"/>
          <point type="2" value="1" time-expression="VStopBurstTipB"/>
          <point type="2" value="0" time-expression="RuleDuration"/>
          <point type="2" value="0" time-expression="VStopBurstEnd"/>
        </points>
      </transition>
      <transition name="dud17" type="2">
        <points>
          <point type="2" value="0" free-time="0"/>
        </points>
      </transition>
    </group>
    <group name="Fricative">
      <transition name="vlessFricMicroInt" type="3">
        <points>
          <point type="3" value="0" time-expression="Zero"/>
          <point type="2" value="-6" time-expression="startOfStopClosureOnset"/>
          <point type="3" value="0" time-expression="RuleDuration"/>
          <point type="2" value="-1.5" time-expression="QssbOneByTwo"/>
          <point type="2" value="-15" time-expression="endOfStopClosureOnset"/>
          <point type="2" value="-15" time-expression="Mark1"/>
          <point type="3" value="0" time-expression="Mark1Plus10"/>
        </points>
      </transition>
    </group>
  </special-transitions>
  <rules>
    <rule>
      <boolean-expression>((vocoid or glide) or silence) >> m >> ((vocoid or glide) or silence)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="sOrzClosure"/>
        <parameter name="glotVol" transition="voicedStopClosure"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="StopGlide"/>
        <parameter name="r3" transition="StopGlide"/>
        <parameter name="r4" transition="StopGlide"/>
        <parameter name="r5" transition="StopGlide"/>
        <parameter name="r6" transition="StopGlide"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="lipClosure"/>
        <parameter name="velum" transition="velarOpening"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="Null"/>
        <parameter name="r8" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (b or bx) >> (((vocoid or nasal) or glide) or silence)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="voicedStopClosure"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="StopGlide"/>
        <parameter name="r3" transition="StopGlide"/>
        <parameter name="r4" transition="StopGlide"/>
        <parameter name="r5" transition="StopGlide"/>
        <parameter name="r6" transition="StopGlide"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="pOrbAspBurst"/>
        <parameter name="fricVol" transition="pOrbFricBurst"/>
        <parameter name="r8" transition="finalBMouth"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (d or dx) >> (vocoid or nasal)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="voicedStopClosure"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="voicedStopClosure"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="tAspBurst"/>
        <parameter name="fricVol" transition="tFricBurst"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (d or dx) >> ((r or rr) or (l or ll))</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="voicedStopClosure"/>
        <parameter name="aspVol" transition="unvoicedStopClosure"/>
        <parameter name="fricVol" transition="unvoicedStopClosure"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="voicedStopClosure"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="tAspBurst"/>
        <parameter name="fricVol" transition="tTorFricBurst"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (d or dx) >> silence</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="dFinalGlotVol"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="voicedStopClosure"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="tFricBurst"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> g >> (((vocoid or nasal) or glide) or silence)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="voicedStopClosure"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="StopGlide"/>
        <parameter name="velum" transition="StopGlide"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="kAspBurst"/>
        <parameter name="fricVol" transition="kFricBurst"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (p or px) >> ((((vocoid or nasal) or silence) or y) or w)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="unvoicedStopClosure"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="StopGlide"/>
        <parameter name="r3" transition="StopGlide"/>
        <parameter name="r4" transition="StopGlide"/>
        <parameter name="r5" transition="StopGlide"/>
        <parameter name="r6" transition="StopGlide"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="pOrbAspBurst"/>
        <parameter name="fricVol" transition="pOrbFricBurst"/>
        <parameter name="r8" transition="pFinalMouth"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (p or px) >> (((r or rr) or l) or ll)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="UVStopTolOrrGlotVol"/>
        <parameter name="aspVol" transition="StopGlide"/>
        <parameter name="fricVol" transition="StopGlide"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="StopGlide"/>
        <parameter name="r3" transition="StopGlide"/>
        <parameter name="r4" transition="StopGlide"/>
        <parameter name="r5" transition="StopGlide"/>
        <parameter name="r6" transition="StopGlide"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="StopToGlideAspBurst"/>
        <parameter name="fricVol" transition="pOrbFricBurst"/>
        <parameter name="r8" transition="StopToGlideAspBurst"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (t or tx) >> ((((vocoid or nasal) or silence) or y) or w)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="unvoicedStopClosure"/>
        <parameter name="aspVol" transition="unvoicedStopClosure"/>
        <parameter name="fricVol" transition="unvoicedStopClosure"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="voicedStopClosure"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="tAspBurst"/>
        <parameter name="fricVol" transition="tFricBurst"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (t or tx) >> (r or rr)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="UVStopTolOrrGlotVol"/>
        <parameter name="aspVol" transition="unvoicedStopClosure"/>
        <parameter name="fricVol" transition="unvoicedStopClosure"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="voicedStopClosure"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="tAspBurst"/>
        <parameter name="fricVol" transition="tTorFricBurst"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (t or tx) >> (l or ll)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="UVStopTolOrrGlotVol"/>
        <parameter name="aspVol" transition="unvoicedStopClosure"/>
        <parameter name="fricVol" transition="unvoicedStopClosure"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="voicedStopClosure"/>
        <parameter name="r8" transition="voicedStopClosure"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="StopToGlideAspBurst"/>
        <parameter name="fricVol" transition="tTolFricBurst"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (k or kx) >> ((((vocoid or nasal) or silence) or y) or w)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="unvoicedStopClosure"/>
        <parameter name="aspVol" transition="unvoicedStopClosure"/>
        <parameter name="fricVol" transition="unvoicedStopClosure"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="StopGlide"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="kAspBurst"/>
        <parameter name="fricVol" transition="kFricBurst"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (k or kx) >> (((r or rr) or l) or ll)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="UVStopTolOrrGlotVol"/>
        <parameter name="aspVol" transition="unvoicedStopClosure"/>
        <parameter name="fricVol" transition="unvoicedStopClosure"/>
        <parameter name="fricPos" transition="specialEventCharacteristic"/>
        <parameter name="fricCF" transition="specialEventCharacteristic"/>
        <parameter name="fricBW" transition="specialEventCharacteristic"/>
        <parameter name="r1" transition="StopGlide"/>
        <parameter name="r2" transition="voicedStopClosure"/>
        <parameter name="r3" transition="voicedStopClosure"/>
        <parameter name="r4" transition="voicedStopClosure"/>
        <parameter name="r5" transition="voicedStopClosure"/>
        <parameter name="r6" transition="voicedStopClosure"/>
        <parameter name="r7" transition="StopGlide"/>
        <parameter name="r8" transition="StopGlide"/>
        <parameter name="velum" transition="voicedStopClosure"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessStopMicroInt"/>
        <parameter name="aspVol" transition="StopToGlideAspBurst"/>
        <parameter name="fricVol" transition="kTolrFricBurst"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (z or zh) >> silence</boolean-expression>
      <comment>Note: this rtule must precede the rule for phone >> (s* or z*) >> phone so that devoicing final z gets handled correctly. </comment>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="sOrzFinalGlot"/>
        <parameter name="aspVol" transition="sOrzClosure"/>
        <parameter name="fricVol" transition="sOrzFricVol"/>
        <parameter name="fricPos" transition="sOrzFricCharParams"/>
        <parameter name="fricCF" transition="sOrzFricCharParams"/>
        <parameter name="fricBW" transition="sOrzFricCharParams"/>
        <parameter name="r1" transition="FricGlide"/>
        <parameter name="r2" transition="sOrzClosure"/>
        <parameter name="r3" transition="sOrzClosure"/>
        <parameter name="r4" transition="sOrzClosure"/>
        <parameter name="r5" transition="sOrzClosure"/>
        <parameter name="r6" transition="sOrzClosure"/>
        <parameter name="r7" transition="sOrzClosure"/>
        <parameter name="r8" transition="sOrzClosure"/>
        <parameter name="velum" transition="FricGlide"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="Null"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (v or f) >> (((vocoid or glide) or nasal) or silence)</boolean-expression>
      <comment>Note: This rule was split off from other fricatives because we get tongue radii co-articulation.  We did not split voiced and voicless because Len agreed we couldn't hear the difference.  Should maybe recombine other  voiced &amp; unvoiced fricatives under one rule again.</comment>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="sOrzClosure"/>
        <parameter name="aspVol" transition="sOrzClosure"/>
        <parameter name="fricVol" transition="sOrzFricVol"/>
        <parameter name="fricPos" transition="sOrzFricCharParams"/>
        <parameter name="fricCF" transition="sOrzFricCharParams"/>
        <parameter name="fricBW" transition="sOrzFricCharParams"/>
        <parameter name="r1" transition="FricGlide"/>
        <parameter name="r2" transition="FricGlide"/>
        <parameter name="r3" transition="FricGlide"/>
        <parameter name="r4" transition="FricGlide"/>
        <parameter name="r5" transition="FricGlide"/>
        <parameter name="r6" transition="FricGlide"/>
        <parameter name="r7" transition="sOrzClosure"/>
        <parameter name="r8" transition="sOrzClosure"/>
        <parameter name="velum" transition="FricGlide"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="Null"/>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="Null"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (dh or th) >> (((vocoid or glide) or nasal) or silence)</boolean-expression>
      <comment>Note: this rule must be preceded by the rule for phone >> z >> silence, so that devoicing inal z gets handled correctly.</comment>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="sOrzClosure"/>
        <parameter name="aspVol" transition="sOrzClosure"/>
        <parameter name="fricVol" transition="sOrzFricVol"/>
        <parameter name="fricPos" transition="sOrzFricCharParams"/>
        <parameter name="fricCF" transition="sOrzFricCharParams"/>
        <parameter name="fricBW" transition="sOrzFricCharParams"/>
        <parameter name="r1" transition="FricGlide"/>
        <parameter name="r2" transition="sOrzClosure"/>
        <parameter name="r3" transition="sOrzClosure"/>
        <parameter name="r4" transition="sOrzClosure"/>
        <parameter name="r5" transition="sOrzClosure"/>
        <parameter name="r6" transition="sOrzClosure"/>
        <parameter name="r7" transition="sOrzClosure"/>
        <parameter name="r8" transition="FricGlide"/>
        <parameter name="velum" transition="FricGlide"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="Null"/>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="Null"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (fricative and voiced) >> (((vocoid or glide) or nasal) or silence)</boolean-expression>
      <comment>Note: this rule must be preceded by the rule for phone >> z >> silence, so that devoicing inal z gets handled correctly.</comment>
      <parameter-profiles>
        <parameter name="microInt" transition="voicedStopClosure"/>
        <parameter name="glotVol" transition="sOrzClosure"/>
        <parameter name="aspVol" transition="sOrzClosure"/>
        <parameter name="fricVol" transition="sOrzFricVol"/>
        <parameter name="fricPos" transition="sOrzFricCharParams"/>
        <parameter name="fricCF" transition="sOrzFricCharParams"/>
        <parameter name="fricBW" transition="sOrzFricCharParams"/>
        <parameter name="r1" transition="FricGlide"/>
        <parameter name="r2" transition="sOrzClosure"/>
        <parameter name="r3" transition="sOrzClosure"/>
        <parameter name="r4" transition="sOrzClosure"/>
        <parameter name="r5" transition="sOrzClosure"/>
        <parameter name="r6" transition="sOrzClosure"/>
        <parameter name="r7" transition="sOrzClosure"/>
        <parameter name="r8" transition="sOrzClosure"/>
        <parameter name="velum" transition="FricGlide"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="Null"/>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="Null"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(((vocoid or glide) or nasal) or silence) >> (fricative and (not voiced)) >> (((vocoid or glide) or nasal) or silence)</boolean-expression>
      <comment>Note: FSee note for voiced Frics. plus this rule was created to allow a different form of microintonation for voiceless compared to voiced fricatvives.</comment>
      <parameter-profiles>
        <parameter name="microInt" transition="NullTriphone"/>
        <parameter name="glotVol" transition="sOrzClosure"/>
        <parameter name="aspVol" transition="sOrzClosure"/>
        <parameter name="fricVol" transition="sOrzFricVol"/>
        <parameter name="fricPos" transition="sOrzFricCharParams"/>
        <parameter name="fricCF" transition="sOrzFricCharParams"/>
        <parameter name="fricBW" transition="sOrzFricCharParams"/>
        <parameter name="r1" transition="FricGlide"/>
        <parameter name="r2" transition="sOrzClosure"/>
        <parameter name="r3" transition="sOrzClosure"/>
        <parameter name="r4" transition="sOrzClosure"/>
        <parameter name="r5" transition="sOrzClosure"/>
        <parameter name="r6" transition="sOrzClosure"/>
        <parameter name="r7" transition="sOrzClosure"/>
        <parameter name="r8" transition="sOrzClosure"/>
        <parameter name="velum" transition="FricGlide"/>
      </parameter-profiles>
      <special-profiles>
        <parameter name="microInt" transition="vlessFricMicroInt"/>
        <parameter name="aspVol" transition="Null"/>
        <parameter name="fricVol" transition="Null"/>
        <parameter name="fricPos" transition="Null"/>
        <parameter name="fricCF" transition="Null"/>
        <parameter name="fricBW" transition="Null"/>
      </special-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="VStopVTotalDur"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="VStopVMark1"/>
        <symbol name="Mark 2" equation="VStopVTotalDur"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>silence >> hlike >> vocoid</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Triphone"/>
        <parameter name="glotVol" transition="Triphone"/>
        <parameter name="aspVol" transition="hAspVol"/>
        <parameter name="fricVol" transition="Triphone"/>
        <parameter name="fricPos" transition="Triphone"/>
        <parameter name="fricCF" transition="Triphone"/>
        <parameter name="fricBW" transition="Triphone"/>
        <parameter name="r1" transition="hTrans"/>
        <parameter name="r2" transition="hTrans"/>
        <parameter name="r3" transition="hTrans"/>
        <parameter name="r4" transition="hTrans"/>
        <parameter name="r5" transition="hTrans"/>
        <parameter name="r6" transition="hTrans"/>
        <parameter name="r7" transition="hTrans"/>
        <parameter name="r8" transition="hTrans"/>
        <parameter name="velum" transition="BasicContoidTriphone"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="TriphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="Mark1"/>
        <symbol name="Mark 2" equation="TriphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>phone >> hlike >> vocoid</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Triphone"/>
        <parameter name="glotVol" transition="Triphone"/>
        <parameter name="aspVol" transition="hAspVol"/>
        <parameter name="fricVol" transition="Triphone"/>
        <parameter name="fricPos" transition="Triphone"/>
        <parameter name="fricCF" transition="Triphone"/>
        <parameter name="fricBW" transition="Triphone"/>
        <parameter name="r1" transition="BasicContoidTriphone"/>
        <parameter name="r2" transition="BasicContoidTriphone"/>
        <parameter name="r3" transition="BasicContoidTriphone"/>
        <parameter name="r4" transition="BasicContoidTriphone"/>
        <parameter name="r5" transition="BasicContoidTriphone"/>
        <parameter name="r6" transition="BasicContoidTriphone"/>
        <parameter name="r7" transition="BasicContoidTriphone"/>
        <parameter name="r8" transition="BasicContoidTriphone"/>
        <parameter name="velum" transition="BasicContoidTriphone"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="TriphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="Mark1"/>
        <symbol name="Mark 2" equation="TriphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>(vocoid or glide) >> (vocoid or glide)</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="vocoidToVocoid"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>uh >> uu</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="uhuuUnmarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>uh' >> uu'</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="uhuuMarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>e >> i</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="eiUnmarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>e' >> i'</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="eiMarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>o >> i</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="oiUnmarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>o' >> i'</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="oiMarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>ah >> i</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="ahiUnmarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>ah' >> i'</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="ahiMarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>ah >> uu</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="ahuuUnmarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>ah' >> uu'</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="Diphthong"/>
        <parameter name="glotVol" transition="Diphthong"/>
        <parameter name="aspVol" transition="Diphthong"/>
        <parameter name="fricVol" transition="Diphthong"/>
        <parameter name="fricPos" transition="Diphthong"/>
        <parameter name="fricCF" transition="Diphthong"/>
        <parameter name="fricBW" transition="Diphthong"/>
        <parameter name="r1" transition="Diphthong"/>
        <parameter name="r2" transition="Diphthong"/>
        <parameter name="r3" transition="Diphthong"/>
        <parameter name="r4" transition="Diphthong"/>
        <parameter name="r5" transition="Diphthong"/>
        <parameter name="r6" transition="Diphthong"/>
        <parameter name="r7" transition="Diphthong"/>
        <parameter name="r8" transition="Diphthong"/>
        <parameter name="velum" transition="Diphthong"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="ahuuMarked"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>silence >> phone</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="SilenceToPhone"/>
        <parameter name="glotVol" transition="GlottalOnset"/>
        <parameter name="aspVol" transition="diZeroTwelveOne"/>
        <parameter name="fricVol" transition="diZeroTwelveOne"/>
        <parameter name="fricPos" transition="SilenceToPhone"/>
        <parameter name="fricCF" transition="SilenceToPhone"/>
        <parameter name="fricBW" transition="SilenceToPhone"/>
        <parameter name="r1" transition="SilenceToPhone"/>
        <parameter name="r2" transition="SilenceToPhone"/>
        <parameter name="r3" transition="SilenceToPhone"/>
        <parameter name="r4" transition="SilenceToPhone"/>
        <parameter name="r5" transition="SilenceToPhone"/>
        <parameter name="r6" transition="SilenceToPhone"/>
        <parameter name="r7" transition="SilenceToPhone"/>
        <parameter name="r8" transition="SilenceToPhone"/>
        <parameter name="velum" transition="SilenceToPhone"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="DiphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>phone >> silence</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="newDiphoneDefault"/>
        <parameter name="glotVol" transition="newDiphoneDefault"/>
        <parameter name="aspVol" transition="newDiphoneDefault"/>
        <parameter name="fricVol" transition="newDiphoneDefault"/>
        <parameter name="fricPos" transition="newDiphoneDefault"/>
        <parameter name="fricCF" transition="newDiphoneDefault"/>
        <parameter name="fricBW" transition="newDiphoneDefault"/>
        <parameter name="r1" transition="newDiphoneDefault"/>
        <parameter name="r2" transition="newDiphoneDefault"/>
        <parameter name="r3" transition="newDiphoneDefault"/>
        <parameter name="r4" transition="newDiphoneDefault"/>
        <parameter name="r5" transition="newDiphoneDefault"/>
        <parameter name="r6" transition="newDiphoneDefault"/>
        <parameter name="r7" transition="newDiphoneDefault"/>
        <parameter name="r8" transition="newDiphoneDefault"/>
        <parameter name="velum" transition="newDiphoneDefault"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="DiphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>nasal >> phone</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="newDiphoneDefault"/>
        <parameter name="glotVol" transition="newDiphoneDefault"/>
        <parameter name="aspVol" transition="newDiphoneDefault"/>
        <parameter name="fricVol" transition="newDiphoneDefault"/>
        <parameter name="fricPos" transition="newDiphoneDefault"/>
        <parameter name="fricCF" transition="newDiphoneDefault"/>
        <parameter name="fricBW" transition="newDiphoneDefault"/>
        <parameter name="r1" transition="newDiphoneDefault"/>
        <parameter name="r2" transition="newDiphoneDefault"/>
        <parameter name="r3" transition="newDiphoneDefault"/>
        <parameter name="r4" transition="newDiphoneDefault"/>
        <parameter name="r5" transition="newDiphoneDefault"/>
        <parameter name="r6" transition="newDiphoneDefault"/>
        <parameter name="r7" transition="newDiphoneDefault"/>
        <parameter name="r8" transition="newDiphoneDefault"/>
        <parameter name="velum" transition="diVelarClose"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="DiphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>phone >> nasal</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="newDiphoneDefault"/>
        <parameter name="glotVol" transition="newDiphoneDefault"/>
        <parameter name="aspVol" transition="newDiphoneDefault"/>
        <parameter name="fricVol" transition="newDiphoneDefault"/>
        <parameter name="fricPos" transition="newDiphoneDefault"/>
        <parameter name="fricCF" transition="newDiphoneDefault"/>
        <parameter name="fricBW" transition="newDiphoneDefault"/>
        <parameter name="r1" transition="newDiphoneDefault"/>
        <parameter name="r2" transition="newDiphoneDefault"/>
        <parameter name="r3" transition="newDiphoneDefault"/>
        <parameter name="r4" transition="newDiphoneDefault"/>
        <parameter name="r5" transition="newDiphoneDefault"/>
        <parameter name="r6" transition="newDiphoneDefault"/>
        <parameter name="r7" transition="newDiphoneDefault"/>
        <parameter name="r8" transition="newDiphoneDefault"/>
        <parameter name="velum" transition="diVelarOpen"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="DiphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
    <rule>
      <boolean-expression>phone >> phone</boolean-expression>
      <parameter-profiles>
        <parameter name="microInt" transition="newDiphoneDefault"/>
        <parameter name="glotVol" transition="newDiphoneDefault"/>
        <parameter name="aspVol" transition="newDiphoneDefault"/>
        <parameter name="fricVol" transition="newDiphoneDefault"/>
        <parameter name="fricPos" transition="newDiphoneDefault"/>
        <parameter name="fricCF" transition="newDiphoneDefault"/>
        <parameter name="fricBW" transition="newDiphoneDefault"/>
        <parameter name="r1" transition="newDiphoneDefault"/>
        <parameter name="r2" transition="newDiphoneDefault"/>
        <parameter name="r3" transition="newDiphoneDefault"/>
        <parameter name="r4" transition="newDiphoneDefault"/>
        <parameter name="r5" transition="newDiphoneDefault"/>
        <parameter name="r6" transition="newDiphoneDefault"/>
        <parameter name="r7" transition="newDiphoneDefault"/>
        <parameter name="r8" transition="newDiphoneDefault"/>
        <parameter name="velum" transition="newDiphoneDefault"/>
      </parameter-profiles>
      <expression-symbols>
        <symbol name="Rule Duration" equation="DiphoneDefault"/>
        <symbol name="Beat" equation="Beat"/>
        <symbol name="Mark 1" equation="DiphoneDefault"/>
      </expression-symbols>
    </rule>
  </rules>
</root>
